2008-07-18  Spiro Trikaliotis  <spiro.trikaliotis@gmx.de>

	* Version 2.0

2008-07-18  Christian Vogelgsang  <chris@vogelgsang.org>

	* build/macosx/build-vice-release.sh: use provided autogen.sh

	* doc/ReadmeMacOSX.txt: updated mac docs

	* doc/html/macosx.html: Prepared for release of 2.0

2008-07-17  Spiro Trikaliotis  <spiro.trikaliotis@gmx.de>

	* doc/vice.texi, doc/html/plain/NEWS, doc/html/index.html,
	doc/Win32-Cygwin-HOWTO.txt: Prepared for upcoming 2.0 release.

2008-07-16  Spiro Trikaliotis  <spiro.trikaliotis@gmx.de>

	* Version 1.22.27

2008-07-15  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* Makefile.am: Reverted the skyos make bindist(zip) part back to
	what is used to be.

2008-07-14  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* README: Updated for the 2.0 release.

2008-07-13  Spiro Trikaliotis  <spiro.trikaliotis@gmx.de>

	* Version 1.22.26

2008-07-12  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* build/riscos/build-cross.sh: Added a missing 'cd ..'.

	* configure.in: Corrected a typo.

	* doc/Readme.beos: Updated.

	* vice-mint.spec, vice.spec: Release version updated to 2.0.

2008-07-10  Spiro Trikaliotis  <spiro.trikaliotis@gmx.de>

	* Version 1.22.25

2008-07-07  Spiro Trikaliotis  <spiro.trikaliotis@gmx.de>

	* Version 1.22.24

2008-07-07  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* doc/html/plain/NEWS: Updated.

2008-07-04  Spiro Trikaliotis  <spiro.trikaliotis@gmx.de>

	* Version 1.22.23

2008-07-04  Spiro Trikaliotis  <spiro.trikaliotis@gmx.de>

	* Makefile.am: Make sure the file Doxyfile is included in the
	distribution.

	* doc/html/Makefile.am: Make sure the files hpux.html and
	sco.html are included in the distribution.

2008-07-01  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* doc/GP2X-Howto.txt, doc/Makefile.am: Added a GP2X compile
	howto text file.

2008-07-02  Andreas Matthies  <andreas.matthies@gmx.net>

	* doc/html/plain/BUGS, NEWS: Updated.

2008-07-01  Spiro Trikaliotis  <spiro.trikaliotis@gmx.de>

	* Version 1.22.22

2008-06-30  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* doc/html/plain/NEWS: Added mint and sol11 ports and corrected
	a typo.

	* doc/html/solaris.html: Added sol11 port.

2008-06-29  Spiro Trikaliotis  <spiro.trikaliotis@gmx.de>

	* Version 1.22.21

2008-06-28  Spiro Trikaliotis  <spiro.trikaliotis@gmx.de>

	* data/CBM-II/win_shortcuts.vsc, data/VIC20/win_shortcuts.vsc,
	data/PLUS4/win_shortcuts.vsc, data/PET/win_shortcuts.vsc,
	data/C64/win_shortcuts.vsc, data/C128/win_shortcuts.vsc: Set
	default shortcuts Ctrl+C and Ctrl+V for Edit/Copy and Edit/Paste

	* doc/html/plain/NEWS: Updated

2008-06-23  Spiro Trikaliotis  <spiro.trikaliotis@gmx.de>

	* Version 1.22.20

2008-06-23  Spiro Trikaliotis  <spiro.trikaliotis@gmx.de>

	* vice-mint.spec: Added (was forgotten in the previous version)

2008-06-22  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* Makefile.am: Improved some of the make-bindist.sh scripts.

2008-06-19  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* vice-mint.spec, Makefile.am: Added Atari Mint specific rpm

2008-06-19  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* vice-mint.spec, Makefile.am: Added Atari Mint specific rpm
	spec file.

	* AUTHORS, README: Added Fabrizio to the VICE core members.

	* config.guess, config.sub: Added preliminary support for
	avr32-linux.

	* doc/vice.texi: Added Fabrizio to the VICE core members, got
	rid of a duplicate Christian Vogelgsang entry and added/updated
	external contributors entries.

	* doc/html/plain/NEWS, doc/html/index.html: Updated for the
	VICE 2.0 release.

2008-06-22  Spiro Trikaliotis  <spiro.trikaliotis@gmx.de>

	* Version 1.22.19

2008-06-17  Spiro Trikaliotis  <spiro.trikaliotis@gmx.de>

	* Doxyfile: new file to allow to auto-generate doxygen
	documentation.

2008-06-15  Spiro Trikaliotis  <spiro.trikaliotis@gmx.de>

	* Version 1.22.18

2008-06-08  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* configure.in: Added a check for the minix version for the
	prototypes of recv and send in network.c.

	* doc/html/solaris.html, doc/html/amigaos.html,
	doc/html/sco.html, doc/html/hpux.html, doc/html/beos.html,
	doc/html/qnx.html, doc/html/Makefile.am, doc/html/index.html:
	Updated for the upcoming 2.0 release.

2008-06-03  Spiro Trikaliotis  <spiro.trikaliotis@gmx.de>

	* Version 1.22.17.

	* configure.in: Test for libnet 1.1 and set VICE_USE_LIBNET_1_1
	if it exists. This adds support for libnet 1.1 for TFE/RR-net
	emulation.

2008-06-03  Spiro Trikaliotis  <spiro.trikaliotis@gmx.de>

	* configure.in: Changed bash'ism (if [...]) to more general code
	(if test ...).

2008-06-01  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* configure.in: Added extra defines needed for minix, alligned
	the printout of configure and added the --enable-memmap
	configure option for the memmap feature from VICEplus as
	provided by Hannu Nuotio <hannu.nuotio@tut.fi>.

	* build/qnx4/build.sh: Fixed the qnx 4.x build script.

2008-05-25  Spiro Trikaliotis  <spiro.trikaliotis@gmx.de>

	* Version 1.22.16.

2008-05-25  Christian Vogelgsang  <chris@vogelgsang.org>

	* configure.in: honor OBJCFLAGS if available. added Carbon lib
	for Cocoa linking.

	* build/Makefile.am, build/macosx/build-vice-release.sh: added
	build-vice-release script

	* Makefile.am: make bindist on Macs need the bash

	* data/C64/Makefile.am, data/C64/osx_sym_de.vkm,
	data/C64/osx_pos.vkm, data/C64/osx_sym_us.vkm: fixed Cocoa key
	maps

2008-05-24  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* Makefile.am: Added a '@' in front of the 'make install' echo.

2008-05-19  Spiro Trikaliotis  <spiro.trikaliotis@gmx.de>

	* autogen.sh: Removed "bash-ism" from script (compare with "=="
	instead of "=").

2008-05-19  Spiro Trikaliotis  <spiro.trikaliotis@gmx.de>

	* depcomp, missing, aclocal.m4, po/stamp-cat-id, po/vice.pot,
	po/fr.gmo, po/nl.gmo, po/pl.gmo, po/hu.gmo, po/it.gmo,
	po/de.gmo, po/sv.gmo: Removed some more auto-generated or
	unnecessary files.

2008-05-18  Spiro Trikaliotis  <spiro.trikaliotis@gmx.de>

	* Version 1.22.15.

2008-05-16  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* doc/html/Makefile.am, doc/Makefile.am: Changed the way the
	docdir is dealt with, old way made some autotools versions end
	up with an error.

2008-05-13  Spiro Trikaliotis  <spiro.trikaliotis@gmx.de>

	* autogen.sh: generates (almost) all files which can be
	auto-generated. Exceptions: Files which are needed for platforms
	which cannot built them themselves, or which are deliberately
	changed from the auto-generated forms. These files are:
	config.guess, config.sub (deliberately changed), and
	src/monitor/mon_parse.c, src/monitor/mon_parse.h,
	src/monitor/mon_lex.c (their absense would break compilation for
	some platforms).

	* src/config.h.in, doc/texinfo.tex, po/cat-id-tbl.c,
	*/Makefile.in: removed files which can be auto-generated.

2008-05-07  Spiro Trikaliotis  <spiro.trikaliotis@gmx.de>

	* Version 1.22.14.

2008-05-01  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* configure.in, data/fonts/vice-cbm.bdf,
	data/fonts/Makefile.am: Added a check for the 'fc-cache'
	command, and use the .bdf font if not present.

	* doc/html/Makefile.am, doc/Makefile.am: Fixed the
	ALTERNATE_DOCDIR problems with automake.

2008-04-27  Spiro Trikaliotis  <spiro.trikaliotis@gmx.de>

	* Version 1.22.13.

	* build/mingw32/build-cross.sh: Fix so the compiler is added to
	the path even if it is already installed on the system.

2008-04-20  Christian Vogelgsang  <chris@vogelgsang.org>

	* build/macosx/build-inc.sh, build/macosx/build-ffmpeglame.sh:
	updated Mac OS X build scripts.

2008-04-26  Spiro Trikaliotis  <spiro.trikaliotis@gmx.de>

	* Version 1.22.12.

2008-04-20  Spiro Trikaliotis  <spiro.trikaliotis@gmx.de>

	* Version 1.22.11.

2008-04-20  Spiro Trikaliotis  <spiro.trikaliotis@gmx.de>

	* doc/vice.texi: Updates manual to reflect latest monitor
	changes.

2008-04-09  Spiro Trikaliotis  <spiro.trikaliotis@gmx.de>

	* Version 1.22.10.

2008-04-08  Andreas Matthies  <andreas.matthies@gmx.net>

	* data/<machine>/Makefile.am: Added new file
	win_shortcuts.vsc.

2008-03-24  Andreas Boose  <viceteam@t-online.de>

	* Version 1.22.9.

2008-02-26  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* build/vms/build.sh, doc/OpenVMS-Howto.txt: Updated to
	include the building for vax, alpha and ia64 vms.

2008-02-11  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* build/Makefile.am, build/vms/build.sh, doc/Makefile.am,
	doc/OpenVMS-Howto.txt: Added preliminary OpenVMS support.

2008-02-11  Andreas Matthies  <andreas.matthies@gmx.net>

	* data/c64/Makefile.am, win_shortcuts.vsc: Added new file.

2008-02-10  Christian Vogelgsang  <chris@vogelgsang.org>

	* configure.in: fix to make gtkglext query handle missing lib

2008-02-10  Christian Vogelgsang  <chris@vogelgsang.org>

	* build/macosx/build-*: updated to recent library versions

2008-02-08  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* configure.in: Added initial nextstep/openstep support.

2008-02-04  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* Makefile.am, configure.in: Added support for SkyOS.

2008-02-02  pottendo  <pottendo@utanet.at>

	* data/fonts/Makefile.am (install): Create directory ~/.fonts
	if not existing before installing.

2008-01-31  Fabrizio Gennari  <fabrizio.ge@tiscali.it>

	* configure.in: Do not fail if gtkglext is not present.

2008-01-31  pottendo  <pottendo@utanet.at>

	* data/fonts/Makefile.am (install): Install CBM font in
	${HOME}/.fonts and run `fc-cache'.

2008-01-27  Andreas Boose  <viceteam@t-online.de>

	* Version 1.22.8.

2008-01-25  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* Makefile.am, build/Makefile.am, build/qnx4/build.sh,
	configure.in: Added qnx4 support.

2008-01-23  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* Makefile.am, configure.in: Finalized the hpux support.

2008-01-20  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* Makefile.am, configure.in: Added preliminary hpux support.

2008-01-18  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* Makefile.am: Fixed the man and info directories for the
	solaris, openserver and unixware binary distributions.

	* configure.in: Fixed the detection of libXv and its header.

2008-01-12  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* acinclude.m4: Added the pkg.m4 code.

2008-01-02  pottendo  <pottendo@utanet.at>

	* doc/html/plain/NEWS: Updated.

	* configure.in (HAVE_FULLSCREEN): New global macro to compile
	conditional fullscreen support.

	* doc/html/plain/BUGS: Updated.
	* doc/openGLsync-howto.txt: Updated.

2008-01-02  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* doc/html/plain/cbm_basic_tokens.txt: Updated with WSF and
	game basic tokens.

2008-01-01  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* README, doc/Readme.dos, doc/vice.texi: Updated '2007' to
	'2008'.

2007-12-30  Andreas Boose  <viceteam@t-online.de>

	* Version 1.22.7.

2007-12-28  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* petcat.c: Added support for WS basic final.

2007-12-28  pottendo  <pottendo@utanet.at>

	* configure.in: If openGL_sync is found also set
	`USE_XF86_EXTENSIONS' as some X11 specifics are needed for
	openGL. 
	(USE_XF86_EXTENSIONS): Removed DGA1, DGA2 checks.

2007-12-18  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* configure.in: Added aros64 support and disabled netplay for
	ppc-aros.

2007-12-09  Andreas Boose  <viceteam@t-online.de>

	* Version 1.22.6.

2007-11-22  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* configure.in: Fixed an -lICE check issue.

2007-11-08  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* configure.in: Changed the M68K AmigaOS3 compile to use 68020
	optimized code.

2007-11-04  Andreas Boose  <viceteam@t-online.de>

	* Version 1.22.5.

2007-10-30  Christian Vogelgsang  <chris@vogelgsang.org>

	* build/macosx/build-vice-dist.sh: adapted to new Mac OS X
	10.5

2007-10-21  Andreas Boose  <viceteam@t-online.de>

	* Version 1.22.4.

	* doc/Makefile.am: Added `Win32-Cygwin-HOWTO.txt' file
	contributed by Chris Pressey.

2007-10-15  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* configure.in: Changed the 'SYNC' keyword to 'VICE_SYNC' to
	make the source compile ok on gentoo.

2007-09-16  Andreas Boose  <viceteam@t-online.de>

	* Version 1.22.3.

2007-09-06  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* README: Updated.

2007-09-02  Andreas Boose  <viceteam@t-online.de>

	* Version 1.22.2.

2007-08-19  Andreas Boose  <viceteam@t-online.de>

	* Version 1.22.1.

	* configure.in: Define `UNSTABLE'.

2007-08-17  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* Makefile.am, config.guess, configure.in: Added SCO
	Openserver and Unixware support.

2007-08-05  Andreas Boose  <viceteam@t-online.de>

	* Version 1.22.

	* configure.in: Do not define `UNSTABLE'.

	* README, vice.spec, doc/html/plain/BUGS, doc/vice.texi:
	Updated.

2007-08-05  Christian Vogelgsang  <chris@vogelgsang.org>

	* doc/html/index.html: removed obsolete Mac patch

2007-08-04  Andreas Boose  <viceteam@t-online.de>

	* Version 1.21.13.

	* doc/html/plain/NEWS: Updated.

2007-08-02  Andreas Matthies  <andreas.matthies@gmx.net>

	* doc/html/index.html, doc/html/plain/NEWS: Some additions.

2007-07-29  Christian Vogelgsang  <chris@vogelgsang.org>

	* doc/html/macosx.html: updated for 1.22 release

2007-07-27  Christian Vogelgsang  <chris@vogelgsang.org>

	* build/macosx/build-vice-dist.sh: fixed lib refs in ppc and
	non-ub compilation

2007-07-16  Andreas Boose  <viceteam@t-online.de>

	* Version 1.21.12.

2007-07-15  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* build/amigaos/build-vbcc.sh: Fixed.

	* configure.in, config.sub: Added gcc warpos compile support.

2007-07-11  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* doc/html/amigaos.html, doc/html/beos.html,
	doc/html/index.html, doc/html/plain/NEWS,
	doc/html/solaris.html, doc/vice.texi: Updated for the 1.22
	release.

2007-07-10  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* configure.in: Fixed some library and function detection
	issues.

2007-07-01  Andreas Boose  <viceteam@t-online.de>

	* Version 1.21.11.

2007-06-28  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* configure.in: Added an extra check for the type/version of
	the win32 prefered resource compile (wrc).

2007-06-17  Christian Vogelgsang  <chris@vogelgsang.org>

	* configure.in: added new cocoa directories

2007-06-10  Andreas Boose  <viceteam@t-online.de>

	* Version 1.21.10.

2007-05-22  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* configure.in: Added netplay support to Amiga OS3 and AROS
	ports.

2007-05-20  Andreas Boose  <viceteam@t-online.de>

	* Version 1.21.9.

2007-05-05  Andreas Boose  <viceteam@t-online.de>

	* Version 1.21.8.

2007-04-29  Andreas Boose  <viceteam@t-online.de>

	* Version 1.21.7.

	* data/C128/x11_sym.vkm, data/C128/x11_pos.vkm,
	data/C128/win_pos.vkm, data/C128/win_sym.vkm,
	data/C128/osx_pos.vkm, data/C128/osx_sym.vkm,
	data/C128/dos_pos.vkm, data/C128/dos_sym.vkm,
	data/C128/beos_pos.vkm, data/C128/beos_sym.vkm,
	data/C128/amiga_pos.vkm, data/C128/amiga_sym.vkm: Use C64
	cursor keys in C64 mode (alternative keyboard mapping).

2007-04-29  Andreas Boose  <viceteam@t-online.de>

	* Version 1.21.6.

2007-04-25  Christian Vogelgsang  <chris@vogelgsang.org>

	* Makefile.am: pass the UI type for the mac port to the
	bindist script

	* configure.in: added --with-cocoa switch and more Cocoa
	specific code

	* data/C128/Makefile.am, data/C128/osx_pos.vkm,
	data/C128/osx_sym.vkm, data/C64/Makefile.am,
	data/C64/osx_pos.vkm, data/C64/osx_sym.vkm:
	added Max OS X native keymaps

	* doc/Makefile.am: changed info line since old version breaks
	my local make dist

2007-04-25  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* configure.in: Fixed a problem with SYNC and netbsd joystick
	support.

2007-04-22  Andreas Boose  <viceteam@t-online.de>

	* Version 1.21.5.

2007-04-09  Andreas Boose  <viceteam@t-online.de>

	* Version 1.21.4.

2007-04-02  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* build/amigaos/build-vbcc.sh: Started the c128 2mhz mode
	support.

2007-04-01  Andreas Boose  <viceteam@t-online.de>

	* Version 1.21.3.

2007-03-23  Christian Vogelgsang  <chris@vogelgsang.org>

	* configure.in: added --disable-bundle switch and
	MACOSX_BUNDLE define to disable application bundle creation on
	Macs.

2007-03-22  Christian Vogelgsang  <chris@vogelgsang.org>

	* build/Makefile.am, build/macosx/build-ffmpeglame.h: added
	builder script for FFMPEG and Lame.

	* build/macosx/build-vice-dist.sh: new presets

	* arch/unix/macosx/x11-launcher.sh: fixed typo in EMU selector

2007-03-22  Christian Vogelgsang  <chris@vogelgsang.org>

	* configure.in, src/Makefile.am: introduced xxx_LIBS per
	module and emu_extlibs. link executables against minimal set
	of required libs.

2007-03-22  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* configure.in: Added sys/joystick.h header check, and changed
	the preferred libdir and docdir for netbsd and freebsd.

	* doc/Makefile.am, doc/html/Makefile.am: Changed the preferred
	docdir for netbsd and freebsd.

2007-03-22  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* Makefile.am, configure.in: Added 'use make bindist instead
	of make install' message for platforms that don't use 'make
	install'.

2007-03-19  Andreas Boose  <viceteam@t-online.de>

	* Version 1.21.2.

2007-03-17  Andreas Boose  <viceteam@t-online.de>

	* Version 1.21.1.

	* configure.in: Define `UNSTABLE'.
	Added missing `; then' operator to usb joystick detection.

	* doc/html/Makefile.am: Added `macosx.html'.

2007-03-14  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* AUTHORS: Added Christian to the list.

	* Makefile.am: Added 'make bindist(zip)' functionality for the
	riscos port.

	* build/Makefile.am, build/riscos/build-cross.sh: Added riscos
	cross compiler based build script.

	* data/C128/Makefile.am, data/C128/ROdflt.vkm,
	data/C64/Makefile.am, data/C64/ROdflt.vkm,
	data/CBM-II/Makefile.am, data/CBM-II/ROdflt.vkm,
	data/PET/Makefile.am, data/PET/RObusi.vkm,
	data/PET/ROgrph.vkm, data/PLUS4/Makefile.am,
	data/PLUS4/ROdflt.vkm, data/VIC20/Makefile.am,
	data/VIC20/ROdflt.vkm: Added riscos specific .vkm files.

2007-03-12  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* build/amigaos/build-vbcc.sh: Changed the names of the WarpOS
	and PowerUP binary distributions.

	* build/beos/ppc-build.sh: Fixed a typo.

	* configure.in: Added extra usb lib/header checks.

2007-03-04  Andreas Boose  <viceteam@t-online.de>

	* Version 1.21.

	* configure.in: Do not define `UNSTABLE'.

2007-03-03  Andreas Boose  <viceteam@t-online.de>

	* Version 1.20.24.

	* doc/vice.texi: Fixed some syntax bugs.

	* doc/html/plain/NEWS, README, vice.spec: Updated.

2007-03-03  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* doc/html/plain/NEWS: Added a news item for the release of
	1.21.

2007-03-02  Christian Vogelgsang  <chris@vogelgsang.org>

	* doc/html/index.html, doc/vice.texi: added myself to VICE
	team

2007-03-02  Christian Vogelgsang  <chris@vogelgsang.org>

	* doc/html/index.html, doc/html/macosx.html: created new Mac
	OS X download page with links for both X11 AW and Gtk+ version

	* doc/html/plain/NEWS: updated with my contributions

	* doc/ReadmeMacOSX.txt: added missing FFMPEG

2007-02-27  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* doc/html/index.html, doc/vice.texi: Updated for the 1.21
	release.

2007-02-25  Christian Vogelgsang  <chris@vogelgsang.org>

	* build/macosx/build-allext.sh,
	build/macosx/build-ffmpeglame.sh,
	build/macosx/build-inc.sh, build/macosx/build-vice-dist.sh:
	added and integrated build of FFMpeg + Lame for Macs

2007-02-25  Christian Vogelgsang  <chris@vogelgsang.org>

	* configure.in: move SOUND_LIBS to LIBS for all ports

2007-02-25  Andreas Boose  <viceteam@t-online.de>

	* Version 1.20.23.

2007-02-24  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* Makefile.am: Added the 'make cleantrans' rule.

2007-02-24  Christian Vogelgsang  <chris@vogelgsang.org>

	* configure.in: fixed checks for unix ffmpeg detection

2007-02-21  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* configure.in: Fixed a typo.

2007-02-21  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* build/beos/ppc-build.sh: Added '-inclpaths nosys' to get
	#include <config.h> function properly.

	* build/minix3/build-package.sh: Updated to build from the
	root or build directory.

	* configure.in: Changed the behaviour of SOUND_LIBS for beos
	and solaris to avoid build problems.

	* doc/html/Makefile.am, doc/html/beos.html: Added new BeOS
	ports page.

	* doc/html/amigaos.html, doc/html/solaris.html: Updated for
	the 1.21 release.

	* doc/html/plain/NEWS: Updated with the things I was involved
	in.

2007-02-11  Andreas Boose  <viceteam@t-online.de>

	* Version 1.20.22.

2007-02-10  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* build/amigaos/build-vbcc.sh: Added the new sound drivers.

	* configure.in: Added checking for libmp3lame for mp3 sound
	record support and fixed the amiga graphics headers check.

2007-02-05  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* build/Makefile.am, build/amigaos/build-os4-native.sh,
	configure.in: Added native AmigaOS4 compile support, based on
	the suggestions provided by Peter Gordon
	<pete@petergordon.org.uk>.

	* build/amigaos/build-vbcc.sh: Added digimax support.

2007-02-03  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* Makefile.am, build/Makefile.am, build/beos/ppc-build.sh,
	configure.in: Added ppc-beos support.

2007-01-28  Andreas Boose  <viceteam@t-online.de>

	* Version 1.20.21.

2007-01-23  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* build/Makefile.am, build/amigaos/build-vbcc.sh: Added amiga
	vbcc compiler support.

2007-01-07  Andreas Boose  <viceteam@t-online.de>

	* Version 1.20.20.

2007-01-01  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* README, doc/Readme.dos, doc/vice.texi: Changed the '2006'
	year references to '2007'.

2006-12-31  pottendo  <pottendo@utanet.at>

	* doc/openGLsync-howto.txt: Updated.

	* configure.in: Added check for `glXWaitVideoSyncSGI'

	* configure.in: Added check for XRandR as fullscreen device. 

2006-12-25  pottendo  <pottendo@utanet.at>

	* doc/openGLsync-howto.txt: New file.

	* configure.in: Added intermediate solution for X11 vblank sync
	support based on openGL. Enable currently with `--enable-vblank'
	at configure time. Autodetection is still missing.

2006-12-24  Andreas Boose  <viceteam@t-online.de>

	* Version 1.20.19.

2006-12-24  Christian Vogelgsang  <chris@vogelgsang.org>

	* doc/ReadmeMacOSX.txt: updated Mac OS X port documentation.

2006-12-10  Christian Vogelgsang  <chris@vogelgsang.org>

	* build/macosx/build-vice-dist.sh: fixes for gtk bundling on
	mac. changed to bundling a single mac app with all emulators
	inside. added command line launcher for emulators.

2006-12-03  Andreas Boose  <viceteam@t-online.de>

	* Version 1.20.18.

2006-11-29  Christian Vogelgsang  <chris@vogelgsang.org>

	* build/macosx/build-vice-dist.sh: correctly handle and embed
	dynamic libs in mac os x bundling process

2006-11-27  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* configure.in: Added a check for the inttypes.h include.

2006-11-17  Christian Vogelgsang  <chris@vogelgsang.org>

	* build/Makefile.am: added new mac build scripts

	* build/macosx/build*.sh: new modularized mac binary
	distribution tools with helper scripts for the required
	external libraries (including gtk+ and libpcap/libnet for
	ethernet support)

2006-11-15  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* configure.in: Got rid of the sidcart directory.

2006-11-13  Andreas Boose  <viceteam@t-online.de>

	* Version 1.20.17.

2006-11-12  Christian Vogelgsang  <chris@vogelgsang.org>

	* configure.in: extended tests for gnome-ui to compile cleanly
	on mac os x.

2006-11-06  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* configure.in: Added sidcart support.

2006-11-05  Andreas Boose  <viceteam@t-online.de>

	* Version 1.20.16.

2006-10-22  Andreas Boose  <viceteam@t-online.de>

	* Version 1.20.15.

	* configure.in: Added new subdirectories.

2006-10-22  Christian Vogelgsang  <chris@vogelgsang.org>

	* configure.in: fetch includes for --with-gnomeui from gtk+2.0
	package (same as for the libs)

2006-10-21  Andreas Boose  <viceteam@t-online.de>

	* Version 1.20.14.

2006-10-19  Andreas Boose  <viceteam@t-online.de>

	* Version 1.20.13.

2006-10-16  Andreas Boose  <viceteam@t-online.de>

	* Version 1.20.12.

2006-10-15  Andreas Boose  <viceteam@t-online.de>

	* Version 1.20.11.

	* doc/html/plain/BUGS: Updated.

2006-10-15  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* configure.in: Added automatic generation of the intl header
	files.

2006-10-14  Andreas Boose  <viceteam@t-online.de>

	* Version 1.20.10.

2006-10-01  Andreas Boose  <viceteam@t-online.de>

	* Version 1.20.9.

2006-09-30  Andreas Boose  <viceteam@t-online.de>

	* Version 1.20.8.

	* build/Makefile.am: Removed `mingw32/linux-cross.sh'.

2006-09-25  Andreas Boose  <viceteam@t-online.de>

	* Version 1.20.7.

2006-09-23  Andreas Boose  <viceteam@t-online.de>

	* Version 1.20.6.

2006-09-17  Andreas Boose  <viceteam@t-online.de>

	* Version 1.20.5.

2006-09-16  Andreas Boose  <viceteam@t-online.de>

	* Version 1.20.4.

	* build/mingw32/build-cross.sh: New file.

	* build/Makefile.am: Added new file.

2006-09-10  Andreas Boose  <viceteam@t-online.de>

	* Version 1.20.3.

2006-09-09  Andreas Boose  <viceteam@t-online.de>

	* Version 1.20.2.

	* config.guess, config.sub, depcomp, install-sh, missing,
	mkinstalldirs: Updated to automake 1.9.

2006-09-09  pottendo  <pottendo@utanet.at>

	* configure.in (gnomeui): depend only on gtk+-2.0 as
	libgnomeui is marked to be deprecated.

2006-09-09  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* doc/html/amigaos.html, doc/html/index.html,
	doc/html/solaris.html: Updated.

2006-09-03  Andreas Boose  <viceteam@t-online.de>

	* Version 1.20.1.

	* configure.in: Define `UNSTABLE'.
	Do not add `-Wstrict-prototypes' to `CXXFLAGS'.

	* doc/html/index.html: Added link to BeOS patch.

2006-09-02  pottendo  <pottendo@utanet.at>

	* configure.in: (ALL_LINGUAS) added hu.

2006-08-27  Andreas Boose  <viceteam@t-online.de>

	* Version 1.20.

	* configure.in: Do not define `UNSTABLE'.

	* doc/vice.texi, doc/html/index.html, doc/html/amigaos.html,
	doc/html/solaris.html: Fixed some minor issues.

2006-08-26  Andreas Boose  <viceteam@t-online.de>

	* Version 1.19.28.

2006-08-21  Christian Vogelgsang  <chris@vogelgsang.org>

	* build/macosx/make-ub.sh: Added support to cross-compile on a
	PowerPC platform

2006-08-19  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* doc/vice.texi: Updated.

2006-08-17  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* doc/html/plain/NEWS: Cosmetic fix.

2006-08-14  Andreas Boose  <viceteam@t-online.de>

	* Version 1.19.27.

	* doc/html/plain/NEWS, doc/Readme.dos, doc/vice.texi, README,
	vice.spec, doc/html/index.html: Updated.

2006-08-11  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* doc/html/plain/cbm_basic_tokens.txt: Cosmetic fix.

2006-08-07  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* doc/html/plain/NEWS, doc/vice.texi: Updated.

2006-08-06  Andreas Boose  <viceteam@t-online.de>

	* Version 1.19.26.

2006-07-31  Christian Vogelgsang  <chris@vogelgsang.org>

	* configure.in, src/arch/unix/Makefile.am:
	Added new variable ARCH_EXTRA_SUBDIR to define extra build
	subdirs of unix build.

	* build/macosx/make-ub.sh: Build PPC and Intel Code now in
	different temp dirs and keep final VICE build.

	* doc/ReadmeMacOSX.txt: Added section on X11 xinitrc
	setupmodo:~/Projects cnvogelg$

2006-07-31  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* Makefile.am: Added automatic solaris binary package creation
	support.

2006-07-29  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* Makefile.am: Added support for doing a make bindist*
	out-of-source for the ports that didn't support it yet.

	* build/Makefile.am, build/minix3/build-package.sh,
	build/minix3/build.sh: Added minix-3.x build scripts.

	* configure.in: Added the cygwin/X11 target, changed the NLS
	check to only check on unix platforms.

2006-07-22  Andreas Boose  <viceteam@t-online.de>

	* Version 1.19.25.

2006-07-14  Christian Vogelgsang  <chris@vogelgsang.org>

	* build/macosx/make-ub.sh, build/Makefile.am: added script to
	automatically compile and bundle a universal binary
	distribution for Macs.

	* doc/ReadmeMacOSX.txt: added section on Universal Binaries
	and description on make-ub.sh usage

2006-07-12  Christian Vogelgsang <chris@vogelgsang.org>

	* configure.in, Makefile.am: Introduced ARCH_SRC_DIR to locate
	make-bindist.sh in out-of-source-compiles.

2006-07-12  Spiro Trikaliotis  <Spiro.Trikaliotis@gmx.de>

	* doc/html/index.html: Changed links to VICE KB.

2006-07-11  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* doc/html/amigaos.html: Updated.

2006-07-10  Andreas Boose  <viceteam@t-online.de>

	* Version 1.19.24.

	* doc/html/index.html: Updated.

	* doc/html/amigaos.html, doc/html/solaris.html: New files.

	* doc/html/Makefile.am: Added new files.

	* Makefile.am: Use `ARCH_DIR'.

	* build/mingw32/linux-cross.sh: Added `STRIP' definition.

2006-07-10  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* Makefile.am: Added the makebindist* for the gp2x port.

2006-07-09  Christian Vogelgsang  <chris@vogelgsang.org>

	* Makefile.am, configure.in, src/config.h.in:
	Added Mac OS X support. Defines MACOSX_SUPPORT in config.h and
	MACOSX_COMPILE for automake.
	Mac sound and joystick driver is only probed on Macs.

	* doc/ReadmeMacOSX.txt: Updated to official port.

2006-07-09  Andreas Boose  <viceteam@t-online.de>

	* Version 1.19.23.

	* build/mingw32/linux-cross.sh, build/Makefile.am: New files.

	* configure.in, Makefile.am: Added new directory.

	* Makefile.am: Use `ARCH_DIR'.

2006-07-05  Andreas Boose  <viceteam@t-online.de>

	* Version 1.19.22.

	* configure.in: Fixed some typos.

2006-07-04  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* configure.in: Fixes, test for ahi only for amiga, test
	parsid only for unix but not gp2x.

2006-07-04  Andreas Boose  <viceteam@t-online.de>

	* Version 1.19.21.

	* configure.in: Added USB joystick patch by Christian
	Vogelgsang.

	* Makefile.am, configure.in: Renamed Solaris and QNX compile
	switches.

2006-07-03  Andreas Boose  <viceteam@t-online.de>

	* Version 1.19.20.

	* configure.in: Unified XAW and GNOME library search section.
	Removed conditional `DOS_OR_WIN'.

	* data/Makefile.am: Changed not to use `DOS_OR_WIN'.

2006-06-26  Andreas Boose  <viceteam@t-online.de>

	* Version 1.19.19.

	* configure.in: Rewritten to use the flags `is_unix',
	`is_unix_x11' and `is_unix_gp2x'.

2006-06-25  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* configure.in: Added GP2X support.

2006-06-25  Andreas Boose  <viceteam@t-online.de>

	* Version 1.19.18.

	* configure.in: Added `arch/unix/gui' directory.

2006-06-24  Andreas Boose  <viceteam@t-online.de>

	* Version 1.19.17.

2006-06-23  Andreas Boose  <viceteam@t-online.de>

	* Version 1.19.16.

2006-06-21  Andreas Boose  <viceteam@t-online.de>

	* Version 1.19.15.

2006-06-17  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* configure.in: Fixed a small issue for $have_ss_family.

2006-06-11  Andreas Boose  <viceteam@t-online.de>

	* Version 1.19.14.

2006-06-07  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* configure.in: Fixed for older shells that cannot handle '=='
	in tests.

2006-05-30  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* configure.in: Added MorphOS overlay support, patch provided
	by Harry Sintonen <sintonen@iki.fi>.

2006-05-28  Andreas Boose  <viceteam@t-online.de>

	* Version 1.19.13.

2006-05-26  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* configure.in: Added MorphOS netplay support, patch provided
	by Harry Sintonen <sintonen@iki.fi>.

2006-05-18  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* Makefile.am: Added $(SHELL) to the 'make bindist' to ensure
	that the scripts get executed.

2006-05-16  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* configure.in: Added a swab() function check.

2006-05-14  Andreas Boose  <viceteam@t-online.de>

	* Version 1.19.12.

2006-05-11  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* Makefile.am, config.sub, configure.in: Added AROS Support
	for the AmigaOS port.

2006-05-11  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* configure.in: Added MorphOS support for the AmigaOS port.

2006-05-11  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* Makefile.am: Added support for some cross-compilers that add
	the .exe extension to the produced executable files of the
	AmigaOS port.

	* configure.in: Added 'classic amigaos' support and
	preliminary morphos, aros and amithlon support.

2006-05-02  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* Makefile.am: Added the 'make bindistzip' target.

2006-05-01  Andreas Boose  <viceteam@t-online.de>

	* Version 1.19.11.

2006-04-30  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* configure.in: Added the HAVE_NTOHx defines for win32.

2006-04-28  Andreas Boose  <viceteam@t-online.de>

	* Version 1.19.10.

2006-04-28  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* Makefile.am, configure.in: Added binary distribution making
	functionality.

	* doc/MSDOS-Ethernet-Howto.txt, doc/MSDOS-Howto.txt,
	doc/Readme.beos, doc/Win32-Howto.txt: Changed the
	documentation to include the new binary distribution making
	functionality.

2006-04-27  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* configure.in: Added a fix for the optionally missing 
	htons/htonl functions.

2006-04-25  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* doc/cartconv.txt: Added support for the Mikro Assembler
	cartridge.

2006-04-23  Andreas Boose  <viceteam@t-online.de>

	* Version 1.19.9.

2006-04-22  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* configure.in: Added a check for the strings.h header.

2006-04-19  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* configure.in: Fixed some sound-driver problems.

2006-04-19  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* doc/Makefile.am, doc/cartconv.txt: Added the cartconv
	documentation.

2006-04-12  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* doc/Makefile.am, doc/Minix-Howto.txt,
	doc/MinixVmd-Howto.txt: Added minix-3.x information and
	changed the minixvmd-howto to minix-howto.

2006-04-06  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* configure.in: Added support for minix3.

2006-04-02  Andreas Boose  <viceteam@t-online.de>

	* Version 1.19.8.

2006-03-12  Andreas Boose  <viceteam@t-online.de>

	* Version 1.19.7.

2006-02-19  Andreas Boose  <viceteam@t-online.de>

	* Version 1.19.6.

2006-02-19  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* doc/html/plain/cbm_basic_tokens.txt: Added VIC20 Basic 4.0
	and 5.0  extension support.

2006-02-18  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* configure.in: Added experimental ParSID support.

2006-02-13  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* doc/Makefile.am, doc/delaep64.pl: Moved the delaep64.pl
	script to src/c64/cart.

2006-02-11  Andreas Boose  <viceteam@t-online.de>

	* Version 1.19.5.

2006-02-11  Michael Klein <michael.klein@puffin.lb.shuttle.de>

	* doc/Makefile.am: Added new files.

	* doc/delaep64.pl: New files.

2006-02-05  Michael Klein  <michael.klein@puffin.lb.shuttle.de>

	* configure.in: Corrected handling of VICEDIR variable.

2006-02-03  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* doc/html/plain/cbm_basic_tokens.txt: Added Blarg support.

2006-02-02  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* doc/html/plain/cbm_basic_tokens.txt: Added Easy Basic
	support.

2006-02-02  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* doc/html/plain/cbm_basic_tokens.txt: Added Magic Basic
	support.

2006-01-30  Andreas Boose  <viceteam@t-online.de>

	* Version 1.19.4.

2006-01-27  Michael Klein  <michael.klein@puffin.lb.shuttle.de>

	* configure.in: added VICEDIR variable

	* data/C128/Makefile.am data/C64/Makefile.am
	data/CBM-II/Makefile.am data/DRIVES/Makefile.am
	data/PET/Makefile.am data/PLUS4/Makefile.am
	data/PRINTER/Makefile.am data/VIC20/Makefile.am
	data/fonts/Makefile.am doc/Makefile.am
	doc/html/Makefile.am:
	use $(VICEDIR) instead of $(prefix)/lib/vice

2006-01-24  Michael Klein  <michael.klein@puffin.lb.shuttle.de>

	* configure.in: removed JOY_OBJS

2006-01-24  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* doc/html/plain/cbm_basic_tokens.txt: Added Basic 7.1
	support.

2006-01-22  Andreas Boose  <viceteam@t-online.de>

	* Version 1.19.3.

	* configure.in: Only add internal ffmpeg header files to
	inlcude path if no external ffmpeg header files are found.

2006-01-21  Andreas Boose  <viceteam@t-online.de>

	* Version 1.19.2.

2006-01-20  pottendo  <pottendo@utanet.at>

	* configure.in: Added func check for `mkstemp'.

2006-01-20  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* INSTALL: Corrected the text that explains where to run the
	configure script.

	* configure.in: Added the previously missing '--without-png'
	and '--without-zlib' options.

2006-01-16  pottendo  <pottendo@utanet.at>

	* configure.in: Replaced gnome-config by pkg-config for
	Gnome2/Gtk2 support.

2006-01-15  Andreas Boose  <viceteam@t-online.de>

	* Version 1.19.1.

	* configure.in: Define `UNSTABLE'.

2006-01-08  Andreas Boose  <viceteam@t-online.de>

	* Version 1.19.

	* configure.in: Do not define `UNSTABLE'.

	* doc/html/index.html: Updated.

2006-01-08  pottendo  <pottendo@utanet.at>

	* doc/html/index.html (Source Distros): Added gnome2 patch
	link. 

2006-01-06  Andreas Boose  <viceteam@t-online.de>

	* Version 1.18.12.

2006-01-05  Andreas Matthies  <andreas.matthies@gmx.net>

	* configure.in: Added test for BeOS socket headers and
	drivers.

	* data/C64/beos_pos.vkm: Fixed key code.

2006-01-04  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* doc/vice.texi: Updated my own info.

2006-01-01  Andreas Boose  <viceteam@t-online.de>

	* Version 1.18.11.

	* doc/Readme.dos, doc/vice.texi, doc/html/plain/NEWS, README,
	vice.spec: Updated.

2006-01-01  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* doc/Readme.dos, doc/vice.texi: Update 2005 to 2006.

2005-12-31  Andreas Boose  <viceteam@t-online.de>

	* Version 1.18.10.

2005-12-30  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* doc/html/plain/NEWS: Added a few items.

2005-12-29  Andreas Boose  <viceteam@t-online.de>

	* Version 1.18.9.

	* doc/html/plain/NEWS: Updated.

2005-12-28  Andreas Boose  <viceteam@t-online.de>

	* Version 1.18.8.

2005-12-28  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* configure.in: Added checking for the getdtablesize and
	getrlimit functions.

2005-12-26  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* configure.in: Added support for IPV6 for netplay.

2005-12-23  Andreas Boose  <viceteam@t-online.de>

	* Version 1.18.7.

2005-12-22  Andreas Boose  <viceteam@t-online.de>

	* Version 1.18.6.

2005-12-20  Andreas Boose  <viceteam@t-online.de>

	* Version 1.18.5.

2005-12-19  Andreas Boose  <viceteam@t-online.de>

	* Version 1.18.4.

2005-12-18  Andreas Boose  <viceteam@t-online.de>

	* Version 1.18.3.

2005-12-11  Andreas Boose  <viceteam@t-online.de>

	* Version 1.18.2.

	* configure.in: Ffmpeg support is default on win32 as
	suggested by AndreasM.

2005-12-06  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* configure.in: Added checks for libjpeg and its header for
	jpeg screenshot support.

2005-11-29  Andreas Boose  <viceteam@t-online.de>

	* Version 1.18.1.

	* configure.in: Define `UNSTABLE'.

2005-11-20  Andreas Boose  <viceteam@t-online.de>

	* Version 1.18.

	* configure.in: Do not define `UNSTABLE'.

	* doc/html/index.html, README: Fixed dates.

2005-11-19  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* doc/html/index.html: Changed the url's for the solaris
	binaries.

2005-11-19  Andreas Boose  <viceteam@t-online.de>

	* Version 1.17.7.

	* doc/html/index.html, doc/vice.texi, vice.spec, README:
	Updated.

2005-11-18  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* doc/html/plain/NEWS: Updated the items a bit.

2005-11-17  Andreas Matthies  <andreas.matthies@gmx.net>

	* doc/html/plain/NEWS: Updated.

2005-11-14  Marco van den Heuvel <blackystardust68@yahoo.com>

	* doc/html/plain/NEWS: Added some more new items, and changed
	the libpng/zlib entries a bit.

	* doc/vice.texi: Changed my own info a bit.

2005-11-12  Andreas Boose  <viceteam@t-online.de>

	* Version 1.17.6.

	* doc/html/plain/NEWS: Updated.

2005-11-12  Marco van den Heuvel <blackystardust68@yahoo.com>

        * configure.in: Added unix/msdos tests for netplay support.

2005-11-07  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* configure.in: Added Minix-Vmd platform support.

	* doc/Makefile.am, doc/MinixVmd-Howto.txt: Added a text file
	describing how to compile VICE on Minix-Vmd.

2005-11-07  Andreas Dehmel  <zarquon@t-online.de>

	* configure.in: added --disable-zlibtest option for
	crosscompiling.

2005-11-06  Andreas Boose  <viceteam@t-online.de>

	* Version 1.17.5.

	* doc/html/index.html: Changed download links to http access.

2005-10-29  Andreas Boose  <viceteam@t-online.de>

	* Version 1.17.4.

	* configure.in: Moved definition of `HAS_NETWORK' to win32
	section.

2005-10-27  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* configure.in: Added built-in support for libpng and libz.

2005-10-25  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* doc/html/index.html: Resurrected the OS/2 port and made a
	download link to the OS/2 VICE 1.17 binary file.

2005-10-23  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* doc/html/plain/cbm_basic_tokens.txt: Cosmetic fix.

2005-10-23  Andreas Boose  <viceteam@t-online.de>

	* Version 1.17.3.

2005-10-10  Andreas Boose  <viceteam@t-online.de>

	* Version 1.17.2.

	* configure.in: Detect hardsid header file.

2005-10-09  Andreas Boose  <viceteam@t-online.de>

	* Version 1.17.1.

	* configure.in: Define `UNSTABLE'.

	* doc/html/index.html: Updated ffmpeg libaray URL.

2005-10-02  Andreas Boose  <viceteam@t-online.de>

	* Version 1.17.

	* doc/html/index.html: Updated.

2005-10-01  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* doc/html/plain/cbm_basic_tokens.txt: Cosmetic fixes.

2005-10-01  Andreas Boose  <viceteam@t-online.de>

	* Version 1.16.21.

	* configure.in: Do not define `UNSTABLE'.

	* doc/vice.texi, doc/html/index.html, README, vice.spec:
	Updated.

2005-09-29  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* README: Added QNX 6.x.

	* doc/html/index.html, doc/html/plain/NEWS, doc/vice.texi:
	Added Solaris binary packages.

2005-09-26  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* configure.in: Fixed a typo that lead to a bogus configure
	script.

2005-09-26  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* configure.in: Added the configure option --without-oss and
	added checking of <soundcard.h> for openbsd.

2005-09-25  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* configure.in: Fixed several sound driver checking problems

2005-09-15  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* doc/html/plain/NEWS: Added items that I have been involved
	in for the release of VICE 1.17.

2005-09-14  Andreas Boose  <viceteam@t-online.de>

	* Version 1.16.20.

2005-09-11  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* configure.in: Added the configure options --without-alsa and
	--without-esd.

2005-09-08  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* doc/html/plain/cbm_basic_tokens.txt: Added Pegasus basic
	4.0.

2005-09-06  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* doc/html/plain/cbm_basic_tokens.txt: Added Mighty basic.

2005-09-04  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* doc/html/plain/cbm_basic_tokens.txt: Added WS basic.

2005-09-04  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* doc/html/plain/cbm_basic_tokens.txt: Added graphics basic.

2005-08-30  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* doc/html/plain/cbm_basic_tokens.txt: Added Ultrabasic-64.

2005-08-21  Andreas Boose  <viceteam@t-online.de>

	* Version 1.16.19.

2005-08-14  Michael Klein  <michael.klein@puffin.lb.shuttle.de>

	* configure.in: check for gettext in libintl

2005-08-14  Michael Klein  <michael.klein@puffin.lb.shuttle.de>

	* configure.in: Added checking for CoreAudio environment (Mac
	OS X)

2005-08-10  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* AUTHORS,  doc/Readme.dos, doc/vice.texi, man/vice.1: Added
	myself to the member list.

	* README: Added myself to the member list and updated some
	documentation information.

	* doc/html/index.html: Added myself to the member list and
	added QNX 6.x binary package link.

2005-08-07  martin  <pottendo@utanet.at>

	* acinclude.m4: New file. Contains local helper macro. This
	should fix aclocal on newer installations.
	
	* data/fonts/Makefile.am (EXTRA_DIST): Separated
	cbm-directory-charset.fon from `fonts_DATA' to avoid
	unnecessary installation warnings under Unix.

2005-07-30  Andreas Boose  <viceteam@t-online.de>

	* Version 1.16.18.

2005-07-24  Andreas Boose  <viceteam@t-online.de>

	* Version 1.16.17.

2005-07-14  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* configure.in: Fixed libnsl libsocket combination assumption,
	and changed the libXext function check to XShmAttach.

2005-07-10  Andreas Boose  <viceteam@t-online.de>

	* Version 1.16.16.

2005-06-21  Andreas Boose  <viceteam@t-online.de>

	* Version 1.16.15.

2005-06-20  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* configure.in: Fixed the detection of a cross-compiler
	environment when using genwinres.

2005-06-14  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* configure.in: Put checking of libXpm before checking libXaw,
	this fixes the dependancy problem on some openbsd hardware
	platforms.

2005-06-12  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* configure.in: Added u_short, libbsd, telldir and seekdir
	checking.

2005-06-08  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* configure.in: Added cross-compile mode detection for
	genwinres.

2005-06-05  Andreas Boose  <viceteam@t-online.de>

	* Version 1.16.14.

2005-06-03  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* configure.in: Added a autoconf bug workaround.

2005-05-30  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* configure.in: Fixed windres and wrc checking.

2005-05-29  Andreas Boose  <viceteam@t-online.de>

	* Version 1.16.13.

2005-05-23  Andreas Boose  <viceteam@t-online.de>

	* Version 1.16.12.

2005-05-15  Andreas Boose  <viceteam@t-online.de>

	* Version 1.16.11.

2005-05-13  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* configure.in: Added HAS_TRANSLATION for platforms that
	support the new internationalization scheme (currently only
	win32).

2005-05-08  Andreas Boose  <viceteam@t-online.de>

	* Version 1.16.10.

2005-05-04  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* configure.in: Added wrc as the prefered win32 resource
	compiler.

2005-04-24  Andreas Boose  <viceteam@t-online.de>

	* Version 1.16.9.

2005-04-23  Andreas Boose  <viceteam@t-online.de>

	* Version 1.16.8.

2005-04-20  Andreas Boose  <viceteam@t-online.de>

	* Version 1.16.7.

2005-04-17  Andreas Boose  <viceteam@t-online.de>

	* Version 1.16.6.

2005-04-12  Andreas Boose  <viceteam@t-online.de>

	* Version 1.16.5.

2005-04-09  Andreas Boose  <viceteam@t-online.de>

	* Version 1.16.4.

	* doc/Makefile.am: Added `MSDOS-Ethernet-Howto.txt'.

2005-04-03  Marco van den Heuvel  <blackystardust68@yahoo.com>

	* configure.in, po/nl.po: Added dutch translation.

2005-03-28  Andreas Boose  <viceteam@t-online.de>

	* Version 1.16.3.

2005-03-12  Andreas Boose  <viceteam@t-online.de>

	* Version 1.16.2.

2005-03-09  Dag Lem  <resid@nimrod.no>

	* configure.in: Check for ALSA sound library.

2005-02-13  Andreas Boose  <viceteam@t-online.de>

	* Version 1.16.1.

	* configure.in: Define `UNSTABLE'.

	* data/PET/x11_bdep.vkm, data/PET/x11_bdes.vkm: Fixed
	includes.

2005-01-23  Andreas Boose  <viceteam@t-online.de>

	* Version 1.16.

	* doc/vice.texi, doc/html/index.html: Updated.

2005-01-22  Andreas Boose  <viceteam@t-online.de>

	* Version 1.15.15.

	* configure.in: Do not define `UNSTABLE'.

	* doc/vice.texi, doc/html/index.html, doc/Readme.dos, README,
	vice.spec: Updated.

2004-12-29  Andreas Boose  <viceteam@t-online.de>

	* Version 1.15.14.

	* doc/html/plain/NEWS: Updated.

2004-12-25  Andreas Boose  <viceteam@t-online.de>

	* Version 1.15.13.

2004-12-19  Andreas Boose  <viceteam@t-online.de>

	* Version 1.15.12.

	* data/C64/win_sym.vkm, data/PET/win_bgrs.vkm,
	data/PET/win_buks.vkm, data/CBM-II/win_buks.vkm,
	data/CBM-II/win_buks.vkm: Renamed.

	* data/C64/Makefile.am, data/PET/Makefile.am,
	data/CBM-II/Makefile.am: Updated.

	* data/C64/win_pos.vkm, data/C64/win_sym.vkm,
	data/C64/win_sym_de.vkm, data/C128/win_pos.vkm,
	data/C128/win_sym.vkm, data/VIC20/win_pos.vkm,
	data/VIC20/win_sym.vkm, data/PET/win_bgrs.vkm,
	data/PET/win_buks.vkm, data/PLUS4/win_pos.vkm,
	data/PLUS4/win_sym.vkm, data/CBM-II/win_buks.vkm,
	data/CBM-II/win_bukp.vkm, data/C64/dos_pos.vkm,
	data/C64/dos_sym.vkm, data/C128/dos_pos.vkm,
	data/C128/dos_sym.vkm, data/VIC20/dos_sym.vkm,
	data/VIC20/dos_pos.vkm, data/PET/dos_bgrs.vkm,
	data/PET/dos_buks.vkm, data/PLUS4/dos_sym.vkm,
	data/PLUS4/dos_pos.vkm, data/CBM-II/dos_bukp.vkm,
	data/CBM-II/dos_buks.vkm, data/C64/x11_pos.vkm,
	data/C64/x11_sym.vkm, data/C128/x11_pos.vkm,
	data/C128/x11_sym.vkm, data/VIC20/x11_pos.vkm,
	data/VIC20/x11_sym.vkm, data/PET/x11_bgrs.vkm,
	data/PET/x11_buks.vkm, data/PLUS4/x11_pos.vkm,
	data/PLUS4/x11_sym.vkm, data/CBM-II/x11_buks.vkm,
	data/C64/beos_pos.vkm, data/C64/beos_sym.vkm,
	data/C128/beos_pos.vkm, data/C128/beos_sym.vkm,
	data/VIC20/beos_pos.vkm, data/VIC20/beos_sym.vkm,
	data/PET/beos_bgrs.vkm, data/PET/beos_buks.vkm,
	data/PLUS4/beos_pos.vkm, data/PLUS4/beos_sym.vkm,
	data/CBM-II/beos_bukp.vkm, data/CBM-II/beos_buks.vkm:
	Added new shift flags comments.

2004-12-05  Andreas Boose  <viceteam@t-online.de>

	* Version 1.15.11.

	* data/C64/win_sym_de.vkm: New file.

	* data/C64/Makefile.am: Added new file.

2004-11-30  Andreas Dehmel  <zarquon@t-online.de>

	* configure.in: don't build sounduss on RISC OS either

2004-11-21  Andreas Boose  <viceteam@t-online.de>

	* Version 1.15.10.

2004-11-06  Andreas Boose  <viceteam@t-online.de>

	* Version 1.15.9.

2004-10-17  Andreas Boose  <viceteam@t-online.de>

	* Version 1.15.8.

2004-10-09  Andreas Boose  <viceteam@t-online.de>

	* Version 1.15.7.

	* configure.in: Removed trailing slash in arch include path
	definition.

2004-10-02  Andreas Boose  <viceteam@t-online.de>

	* Version 1.15.6.

2004-09-26  Andreas Boose  <viceteam@t-online.de>

	* Version 1.15.5.

2004-09-25  Andreas Boose  <viceteam@t-online.de>

	* Version 1.15.4.

2004-09-12  Andreas Boose  <viceteam@t-online.de>

	* Version 1.15.3.

2004-09-04  Andreas Boose  <viceteam@t-online.de>

	* Version 1.15.2.

	* configure.in: Renamed VIC20 resource file.

2004-09-01  Andreas Boose  <viceteam@t-online.de>

	* Version 1.15.1.

2004-08-27  Tibor Biczo  <crown@axelero.hu>

	* configure.in: Added libversion to Win32 linking.

2004-08-22  Andreas Boose  <viceteam@t-online.de>

	* Version 1.15.

	* doc/html/plain/NEWS, doc/html/index.html: Updated.

2004-08-21  Andreas Boose  <viceteam@t-online.de>

	* Version 1.14.40.

	* configure.in: Do not define `UNSTABLE'.
	Fixed `--disable-realdevice' configure switch.

	* README, vice.spec, doc/vice.texi, doc/html/index.html,
	doc/html/plain/NEWS: Updated.

2004-08-08  Andreas Boose  <viceteam@t-online.de>

	* Version 1.14.39.

	* configure.in: Fixed opencbm definitions.

2004-08-07  Andreas Boose  <viceteam@t-online.de>

	* Version 1.14.38.

2004-07-26  Dieter Baron  <dillo@danbala.ifoer.tuwien.ac.at>

	* configure.in: Added BSD USB joystick support.

2004-07-24  pottendo  <pottendo@utanet.at>

	* configure.in: Fix to build without opencbm.

2004-07-17  Andreas Boose  <viceteam@t-online.de>

	* Version 1.14.37.

	* configure.in: Define `HAVE_OPENCBM' and `HAVE_REALDEVICE'
	for the win32 port.

2004-07-17  Andreas Boose  <viceteam@t-online.de>

	* Version 1.14.36.

2004-07-08  <fabrizio.ge@tiscali.it>

	* configure.in: Check for `sys/soundcard.h'.

2004-06-30  Andreas Boose  <viceteam@t-online.de>

	* Version 1.14.35.

2004-06-28  Andreas Boose  <viceteam@t-online.de>

	* Version 1.14.34.

2004-06-25  Andreas Boose  <viceteam@t-online.de>

	* Version 1.14.33.

2004-06-23  Andreas Boose  <viceteam@t-online.de>

	* Version 1.14.32.

2004-06-20  Andreas Boose  <viceteam@t-online.de>

	* Version 1.14.31.

	* configure.in: Removed check for `sys/param.h'.

2004-06-17  Andreas Boose  <viceteam@t-online.de>

	* Version 1.14.30.

2004-06-12  Andreas Boose  <viceteam@t-online.de>

	* Version 1.14.29.

	* doc/html/index.html: Added link to 64bit patch.

2004-06-06  Andreas Boose  <viceteam@t-online.de>

	* Version 1.14.28.

2004-05-31  Andreas Boose  <viceteam@t-online.de>

	* Version 1.14.27.

	* configure.in: Link wsock32 library.

2004-05-23  Andreas Boose  <viceteam@t-online.de>

	* Version 1.14.26.

2004-05-21  Andreas Boose  <viceteam@t-online.de>

	* Version 1.14.25.

	* doc/html/index.html: Added link to VICEtoPS.

2004-05-20  Andreas Boose  <viceteam@t-online.de>

	* Version 1.14.24.

2004-05-10  Andreas Boose  <viceteam@t-online.de>

	* Version 1.14.23.

2004-05-02  Andreas Boose  <viceteam@t-online.de>

	* Version 1.14.22.

2004-04-24  Andreas Boose  <viceteam@t-online.de>

	* Version 1.14.21.

2004-04-19  Spiro Trikaliotis  <Spiro.Trikaliotis@gmx.de>

	* configure.in: Now checks for libnet and libpcap when using
	the option --enable-ethernet

2004-04-18  Andreas Boose  <viceteam@t-online.de>

	* Version 1.14.20.

2004-04-11  Andreas Boose  <viceteam@t-online.de>

	* Version 1.14.19.

2004-04-10  Andreas Boose  <viceteam@t-online.de>

	* Version 1.14.18.

2004-04-03  Andreas Boose  <viceteam@t-online.de>

	* Version 1.14.17.

2004-03-28  Andreas Boose  <viceteam@t-online.de>

	* Version 1.14.16.

2004-03-27  Andreas Boose  <viceteam@t-online.de>

	* Version 1.14.15.

2004-03-21  Andreas Boose  <viceteam@t-online.de>

	* Version 1.14.14.

2004-03-21  Andreas Boose  <viceteam@t-online.de>

	* Version 1.14.13.

2004-03-15  Andreas Boose  <viceteam@t-online.de>

	* Version 1.14.12.

2004-03-14  Andreas Boose  <viceteam@t-online.de>

	* Version 1.14.11.

2004-03-13  Andreas Boose  <viceteam@t-online.de>

	* Version 1.14.10.

	* doc/ReadmeMacOSX.txt: New file.

	* doc/Makefile.am: Added new file.

	* configure.in: Removed checkes for `sys/time.h'.

2004-03-11  Spiro Trikaliotis  <Spiro.Trikaliotis@gmx.de>

	* configure.in: Added option --enable-ethernet for TFE
	emulation

2004-03-08  Andreas Boose  <viceteam@t-online.de>

	* Version 1.14.9.

2004-02-29  Andreas Boose  <viceteam@t-online.de>

	* Version 1.14.8.

	* doc/html/index.html: Added MacOSX distribution.

2004-02-28  Andreas Boose  <viceteam@t-online.de>

	* Version 1.14.7.

2004-02-25  Andreas Boose  <viceteam@t-online.de>

	* Version 1.14.6.

	* man/vice.1, AUTHORS: Updated.

2004-02-22  Andreas Boose  <viceteam@t-online.de>

	* Version 1.14.5.

	* configure.in: Fixed usleep test.

2004-02-15  Andreas Boose  <viceteam@t-online.de>

	* Version 1.14.4.

2004-02-07  Andreas Boose  <viceteam@t-online.de>

	* Version 1.14.3.

	* configure.in: Check for `process.h'.

2004-02-03  Andreas Boose  <viceteam@t-online.de>

	* Version 1.14.2.

	* configure.in: Added `iec128dcr' library.

2004-02-01  Andreas Boose  <viceteam@t-online.de>

	* Version 1.14.1.

	* configure.in: Define `UNSTABLE'.

2004-01-25  Andreas Boose  <viceteam@t-online.de>

	* Version 1.14.

	* doc/html/index.html, doc/html/plain/NEWS: Updated.

2004-01-24  Andreas Boose  <viceteam@t-online.de>

	* Version 1.13.49.

	* configure.in: Do not define `UNSTABLE'.

2004-01-18  Andreas Boose  <viceteam@t-online.de>

	* Version 1.13.48.

	* AUTHORS, FEEDBACK, README, vice.spec, doc/Readme.dos,
	doc/vice.texi: Updated.

	* doc/html/plain/Walkthrough-Howto.txt: Moved here.

	* doc/Makefile.am, doc/html/Makefile.am: Updated.

2004-01-18  Andreas Matthies  <andreas.matthies@gmx.net>

	* doc/Walkthrough-Howto.txt: New file.

	* doc/Makefile.am: Added new file.

2004-01-16  Andreas Boose  <viceteam@t-online.de>

	* Version 1.13.47.

2004-01-12  Fabrizio Gennari  <fabrizio.ge@tiscali.it>

	* INSTALL, doc/MSDOS-Howto.txt: Some corrections.

2004-01-11  Andreas Boose  <viceteam@t-online.de>

	* Version 1.13.46.

	* data/PLUS4/x11_sym.vkm: New symbolic keyboard mapping
	provided by Csaba Markus.

2004-01-06  Andreas Boose  <viceteam@t-online.de>

	* Version 1.13.45.

	* configure.in: Removed check for `X11/xpm.h'.

2003-12-31  Andreas Boose  <viceteam@t-online.de>

	* Version 1.13.44.

2003-12-28  Andreas Boose  <viceteam@t-online.de>

	* Version 1.13.43.

2003-12-25  Andreas Boose  <viceteam@t-online.de>

	* Version 1.13.42.

	* doc/html/plain/NEWS: Updated.

2003-12-23  Andreas Boose  <viceteam@t-online.de>

	* Version 1.13.41.

2003-12-20  Andreas Boose  <viceteam@t-online.de>

	* Version 1.13.40.

	* doc/html/plain/BUGS: Updated.

2003-12-13  Andreas Boose  <viceteam@t-online.de>

	* Version 1.13.39.

2003-12-10  Andreas Boose  <viceteam@t-online.de>

	* Version 1.13.38.

	* configure.in: Fixed comma in `AC_CHECK_HEADERS'.

2003-12-06  Andreas Boose  <viceteam@t-online.de>

	* Version 1.13.37.

	* configure.in: Added fileio library.

2003-12-04  Andreas Boose  <viceteam@t-online.de>

	* Version 1.13.36.

	* configure.in: Do not check for windows headers separately.

2003-11-29  Andreas Boose  <viceteam@t-online.de>

	* Version 1.13.35.

	* configure.in: Check for `ffmpeg/avformat.h'.

2003-11-27  Andreas Boose  <viceteam@t-online.de>

	* Version 1.13.34.

2003-11-26  pottendo  <pottendo@utanet.at>

	* configure.in: Added check for mp3lame to make ffmpeg happy, in
	certain conditions.

2003-11-26  Andreas Boose  <viceteam@t-online.de>

	* Version 1.13.33.

2003-11-24  Andreas Boose  <viceteam@t-online.de>

	* Version 1.13.32.

2003-11-23  Andreas Boose  <viceteam@t-online.de>

	* Version 1.13.31.

2003-11-22  Andreas Boose  <viceteam@t-online.de>

	* Version 1.13.30.

2003-11-20  Andreas Boose  <viceteam@t-online.de>

	* Version 1.13.29.

2003-11-19  Andreas Boose  <viceteam@t-online.de>

	* Version 1.13.28.

2003-11-18  Andreas Boose  <viceteam@t-online.de>

	* Version 1.13.27.

	* doc/iec-bus.txt: New file.

	* doc/Makefile.am: Added new file.

2003-11-17  Andreas Boose  <viceteam@t-online.de>

	* Version 1.13.26.

2003-11-16  Andreas Boose  <viceteam@t-online.de>

	* Version 1.13.25.

2003-11-15  Andreas Boose  <viceteam@t-online.de>

	* Version 1.13.24.

2003-11-14  Andreas Boose  <viceteam@t-online.de>

	* Version 1.13.23.

	* configure.in: Added check for `direct.h'. Removed check for
	`sgtty.h' and `strings.h'.

2003-11-13  Andreas Boose  <viceteam@t-online.de>

	* Version 1.13.22.

2003-11-11  Andreas Boose  <viceteam@t-online.de>

	* Version 1.13.21.

2003-11-11  Andreas Boose  <viceteam@t-online.de>

	* Version 1.13.20.

2003-11-10  Andreas Boose  <viceteam@t-online.de>

	* Version 1.13.19.

	* configure.in: Changed optimization to "-O2".

	* data/PRINTER/Makefile.am: Added new file.

2003-11-10  Andreas Boose  <viceteam@t-online.de>

	* Version 1.13.18.

	* configure.in: Check for libm and libz before checking for
	libavcodec and libavfomat.

2003-11-09  Andreas Boose  <viceteam@t-online.de>

	* Version 1.13.17.

2003-11-08  Andreas Boose  <viceteam@t-online.de>

	* Version 1.13.16.

	* configure.in: `HAVE_MOUSE' is no conditional.

2003-11-07  Andreas Dehmel  <zarquon@t-online.de>

	* configure.in: added checks for RISC OS

2003-11-04  Andreas Boose  <viceteam@t-online.de>

	* Version 1.13.15.

	* configure.in: Link with `libavcodec' and `libavformat' if
	ffmpeg support is enabled.

2003-11-02  Andreas Boose  <viceteam@t-online.de>

	* Version 1.13.14.

2003-11-01  Andreas Boose  <viceteam@t-online.de>

	* Version 1.13.13.

2003-10-31  Andreas Matthies  <andreas.matthies@gmx.net>

	* Added commandline option --enable-ffmpeg that defines
	HAVE_FFMPEG and adds the sound and gfxoutput drivers.
	Removed every ffmpeg header and library test.

2003-10-28  Andreas Boose  <viceteam@t-online.de>

	* Version 1.13.12.

	* configure.in: Removed OS2 UI directory.

2003-10-26  Andreas Boose  <viceteam@t-online.de>

	* Version 1.13.11.

2003-10-25  Andreas Matthies  <andreas.matthies@gmx.net>

	* Search FFMPEG header files in ffmpeg directory.

2003-10-25  Andreas Boose  <viceteam@t-online.de>

	* Version 1.13.10.

2003-10-25  Andreas Matthies  <andreas.matthies@gmx.net>

	* Include mpegdrv.o if avcodec.h is found.

2003-10-21  Andreas Boose  <viceteam@t-online.de>

	* Version 1.13.9.

2003-10-19  Andreas Boose  <viceteam@t-online.de>

	* Version 1.13.8.

2003-10-18  Andreas Boose  <viceteam@t-online.de>

	* Version 1.13.7.

	* doc/Makefile.am: Added new file.

	* acconfig.h: Removed.

	* Makefile.am: Removed `acconfig.h'.

2003-10-17  Andreas Matthies  <andreas.matthies@gmx.net>

	* configure.in: Checks for FFMPEG header (avformat.h) and
	libraries.

2003-10-12  Fabrizio Gennari  <fabrizio.ge@tiscali.it>

	* INSTALL, doc/Win32-Howto.txt: Updated.

	* doc/MSDOS-Howto.txt: New file.

2003-10-11  Andreas Boose  <viceteam@t-online.de>

        * Version 1.13.6.

	* configure.in: Fixed typo.

2003-10-11  pottendo  <pottendo@utanet.at>

	* configure.in: Added preconditioning preprocessor directives
	for: XShm.h, xf86vmode.h, xf86dga.h, regexp.h

2003-10-09  pottendo  <pottendo@utanet.at>

	* acconfig.h: 
	* configure.in: moved gettext related macros 

2003-10-06  Andreas Boose  <viceteam@t-online.de>

	* Version 1.13.5.

	* data/DRIVES/dos1570, data/DRIVES/d1571cr: New files.

	* data/DRIVES/Makefile.am: Added new files.

2003-10-05  Andreas Boose  <viceteam@t-online.de>

	* Version 1.13.4.

2003-10-03  Andreas Boose  <viceteam@t-online.de>

	* Version 1.13.3.

	* configure.in, acconfig.h: Moved many definitions to
	`configure.in'.

2003-09-28  pottendo  <pottendo@utanet.at>

	* data/fonts/Makefile.am (install): Added missing dependency
	for installing the font data files. Fixes build-bug report by
	A. Saari.

	* Makefile.am (SUBDIRS): Replaces unconditional `po' by
	$(POSUB). This is filled with `po' in case NLS is activated.
	Fixes build-bug report by A. Saari.

2003-09-28  Andreas Boose  <viceteam@t-online.de>

	* Version 1.13.2.

2003-09-27  Andreas Boose  <viceteam@t-online.de>

	* Version 1.13.1.

	* configure.in: Define `UNSTABLE'.

2003-09-22  Andreas Boose  <viceteam@t-online.de>

	* Version 1.13.

2003-09-21  Andreas Boose  <viceteam@t-online.de>

	* Version 1.12.35.

	* configure.in: Do not define `UNSTABLE'.

	* doc/vice.texi, doc/html/index.html, vice.spec, README:
	Updated

2003-09-20  Andreas Boose  <viceteam@t-online.de>

	* Version 1.12.34.

	* data/C128/x11_sym.vkm: Mapped cursor keys to the special
	C128 cursor keys.

2003-09-13  Andreas Boose  <viceteam@t-online.de>

	* Version 1.12.33.

2003-09-09  Andreas Boose  <viceteam@t-online.de>

	* Version 1.12.32.

	* doc/html/plain/NEWS: Updated.

2003-09-09  Thomas Bretz  <tbretz@physik.tu-muenchen.de>

	* doc/html/index.html:
	- changes Vice/2 site (old link is not existing anymore since
	ages)

2003-09-06  Andreas Boose  <viceteam@t-online.de>

	* Version 1.12.31.

	* doc/vice.texi: Updated monitor commands.

2003-09-03  Andreas Boose  <viceteam@t-online.de>

	* Version 1.12.30.

2003-09-03  Andreas Matthies  <andreas.matthies@gmx.net>

	* configure.in: Define HAVE_TFE for windows.

2003-09-02  Andreas Boose  <viceteam@t-online.de>

	* Version 1.12.29.

2003-08-31  Andreas Boose  <viceteam@t-online.de>

	* Version 1.12.28.

	* doc/vice.texi: Removed email addresses.

2003-08-29  Andreas Boose  <viceteam@t-online.de>

	* Version 1.12.27.

2003-08-24  Andreas Boose  <viceteam@t-online.de>

	* Version 1.12.26.

	* doc/html/plain/NEWS: Updated.

2003-08-17  Andreas Boose  <viceteam@t-online.de>

	* Version 1.12.25.

2003-08-17  Andreas Boose  <viceteam@t-online.de>

	* Version 1.12.24.

	* configure.in, acconfig.h: Added HardSID define.

2003-08-16  Andreas Boose  <viceteam@t-online.de>

	* Version 1.12.23.

2003-08-10  Andreas Boose  <viceteam@t-online.de>

	* Version 1.12.22.

2003-08-03  Andreas Boose  <viceteam@t-online.de>

	* Version 1.12.21.

	* data/C128/win_pos.vkm, data/C128/win_sym.vkm,
	data/C128/dos_pos.vkm, data/C128/dos_sym.vkm,
	data/C128/beos_pos.vkm, data/C128/beos_sym.vkm: Added numpad
	enter key.

	* data/C64/c64hq.vpl, data/C128/c64hq.vpl,
	data/CBM-II/c64hq.vpl: New files.

	* data/C64/Makefile.am, data/C128/Makefile.am,
	data/CBM-II/Makefile.am: Added new files.

2003-07-27  Andreas Boose  <viceteam@t-online.de>

	* Version 1.12.20.

	* vice.spec: Added missing files as pointed out by Ulrik
	Petersen <emdros@yahoo.dk>.

2003-07-26  Andreas Boose  <viceteam@t-online.de>

	* Version 1.12.19.

	* configure.in: Added `parallel' library.

2003-07-20  Andreas Boose  <viceteam@t-online.de>

	* Version 1.12.18.

2003-07-15  Andreas Boose  <viceteam@t-online.de>

	* Version 1.12.17.

2003-07-13  Andreas Boose  <viceteam@t-online.de>

	* Version 1.12.16.

	* doc/html/index.html, doc/html/plain/NEWS: Cosmetical fixes.

	* doc/html/images/navbarlogo.gif,
	doc/html/images/vice-sublogo.jpg: Removed.

2003-07-12  Andreas Boose  <viceteam@t-online.de>

	* Version 1.12.15.

2003-07-07  Andreas Boose  <viceteam@t-online.de>

	* Version 1.12.14.

2003-07-06  Andreas Boose  <viceteam@t-online.de>

	* Version 1.12.13.

	* data/CBM-II/beos_bukp.vkm, data/CBM-II/dos_bukp.vkm,
	data/CBM-II/win_bukp.vkm: New files.

	* data/CBM-II/Makefile.am: Added new files.

	* data/PLUS4/kernal: Changed Kernal.

2003-07-05  Andreas Boose  <viceteam@t-online.de>

	* Version 1.12.12.

2003-07-02  Andreas Boose  <viceteam@t-online.de>

	* Version 1.12.11.

2003-06-30  Andreas Boose  <viceteam@t-online.de>

	* Version 1.12.10.

2003-06-29  Andreas Boose  <viceteam@t-online.de>

	* Version 1.12.9.

2003-06-28  Andreas Boose  <viceteam@t-online.de>

	* Version 1.12.8.

	* configure.in: Added core library.

	* doc/html/plain/BUGS: Removed some duplicates.

2003-06-28  Andreas Boose  <viceteam@t-online.de>

	* Version 1.12.7.

2003-06-27  Andreas Boose  <viceteam@t-online.de>

	* Version 1.12.6.

	* doc/html/plain/BUGS: Updated.

2003-06-26  Andreas Boose  <viceteam@t-online.de>

	* Version 1.12.5.

2003-06-23  Andreas Boose  <viceteam@t-online.de>

	* Version 1.12.4.

2003-06-22  Andreas Boose  <viceteam@t-online.de>

	* Version 1.12.3.

	* doc/html/index.html: Changed download address of OS2
	distribution.

2003-06-21  Andreas Boose  <viceteam@t-online.de>

	* Version 1.12.2.

	* configure.in: Define `HAVE_CATWEASELMKIII' for win32.

2003-06-11  Andreas Boose  <viceteam@t-online.de>

	* Version 1.12.1.

	* configure.in: Define `UNSTABLE'.

	* acconfig.h: Removed definition for `UNSTABLE'.

2003-06-08  Andreas Boose  <viceteam@t-online.de>

	* Version 1.12.

	* configure.in: Do not define `UNSTABLE'.

2003-06-07  Andreas Boose  <viceteam@t-online.de>

	* Version 1.11.50.

	* doc/html/plain/NEWS, doc/html/index.html: Updated.

2003-06-01  Andreas Boose  <viceteam@t-online.de>

	* Version 1.11.49.

2003-05-30  Andreas Boose  <viceteam@t-online.de>

	* Version 1.11.48.

2003-05-26  Andreas Boose  <viceteam@t-online.de>

	* Version 1.11.47.

2003-05-25  Andreas Boose  <viceteam@t-online.de>

	* Version 1.11.46.

2003-05-23  Andreas Matthies  <andreas.matthies@gmx.net>

	* configure.in: Fixed tests for Windows and BeOS.

	* doc/Readme.beos: Some changes.

2003-05-18  Andreas Boose  <viceteam@t-online.de>

	* Version 1.11.45.

	* config.guess, config.sub, install-sh, missing,
	mkinstalldirs: Updated.

	* depcomp: New file.

2003-05-15  Andreas Boose  <viceteam@t-online.de>

	* Version 1.11.44.

	* INSTALL, README, vice.spec, doc/Readme.beos, doc/Readme.dos,
	doc/vice.texi, doc/html/plain/TODO: Updated.

2003-05-11  Andreas Boose  <viceteam@t-online.de>

	* Version 1.11.43.

2003-05-04  Andreas Boose  <viceteam@t-online.de>

	* Version 1.11.42.

	* doc/html/plain/NEWS: Updated.

2003-05-03  Andreas Boose  <viceteam@t-online.de>

	* Version 1.11.41.

2003-05-01  Andreas Boose  <viceteam@t-online.de>

	* Version 1.11.40.

2003-04-26  Andreas Boose  <viceteam@t-online.de>

	* Version 1.11.39.

2003-04-24  Andreas Boose  <viceteam@t-online.de>

	* Version 1.11.38.

2003-04-22  Andreas Boose  <viceteam@t-online.de>

	* Version 1.11.37.

2003-04-21  Andreas Boose  <viceteam@t-online.de>

	* Version 1.11.36.

2003-04-20  Andreas Boose  <viceteam@t-online.de>

	* Version 1.11.35.

2003-04-19  Andreas Boose  <viceteam@t-online.de>

	* Version 1.11.34.

2003-04-19  Andreas Boose  <viceteam@t-online.de>

	* Version 1.11.33.

2003-04-18  Andreas Boose  <viceteam@t-online.de>

	* Version 1.11.32.

	* doc/vice.texi: Small update.

2003-04-14  Andreas Boose  <viceteam@t-online.de>

	* Version 1.11.31.

2003-04-13  Andreas Boose  <viceteam@t-online.de>

	* Version 1.11.30.

2003-04-12  Andreas Boose  <viceteam@t-online.de>

	* Version 1.11.29.

2003-04-11  Andreas Boose  <viceteam@t-online.de>

	* Version 1.11.28.

	* configure.in, acconfig.h: Define `HAVE_TFE' for win32.

2003-04-10  Andreas Boose  <viceteam@t-online.de>

	* Version 1.11.27.

2003-04-07  Andreas Boose  <viceteam@t-online.de>

	* Version 1.11.26.

2003-04-06  Andreas Boose  <viceteam@t-online.de>

	* Version 1.11.25.

2003-04-05  Andreas Boose  <viceteam@t-online.de>

	* Version 1.11.24.

2003-04-04  Andreas Boose  <viceteam@t-online.de>

	* Version 1.11.23.

2003-03-31  Andreas Boose  <viceteam@t-online.de>

	* Version 1.11.22.

2003-03-30  Andreas Boose  <viceteam@t-online.de>

	* Version 1.11.21.

2003-03-26  Andreas Boose  <viceteam@t-online.de>

	* Version 1.11.20.

2003-03-24  Andreas Boose  <viceteam@t-online.de>

	* Version 1.11.19.

	* configure.in: Link win32 build with `th32'.

2003-03-23  Andreas Boose  <viceteam@t-online.de>

	* Version 1.11.18.

2003-03-22  Andreas Boose  <viceteam@t-online.de>

	* Version 1.11.17.

2003-03-21  Andreas Boose  <viceteam@t-online.de>

	* Version 1.11.16.

2003-03-20  Andreas Boose  <viceteam@t-online.de>

	* Version 1.11.15.

2003-03-16  Andreas Boose  <viceteam@t-online.de>

	* Version 1.11.14.

2003-03-09  Andreas Boose  <viceteam@t-online.de>

	* Version 1.11.13.

2003-03-08  Andreas Boose  <viceteam@t-online.de>

	* Version 1.11.12.

	* configure.in: Check for `winioctl.h'.

2003-03-02  Andreas Boose  <viceteam@t-online.de>

	* Version 1.11.11.

	* configure.in: Check for some win32 defines to enable
	Catweasel support.

2003-02-23  Andreas Boose  <viceteam@t-online.de>

	* Version 1.11.10.

	* configure.in: Check for `cwsid.h'.

2003-02-16  Andreas Boose  <viceteam@t-online.de>

	* Version 1.11.9.

2003-02-15  Andreas Boose  <viceteam@t-online.de>

	* Version 1.11.8.

	* configure.in: Removed `soundsid.o'.

	* data/C128/*: Reorganized firmware.

2003-02-09  Andreas Boose  <viceteam@t-online.de>

	* Version 1.11.7.

	* configure.in: Define `HAVE_CATWEASELMKIII' for win32.

2003-02-08  Andreas Boose  <viceteam@t-online.de>

	* Version 1.11.6.

	* doc/html/index.html: Updated.

2003-02-03  Andreas Boose  <viceteam@t-online.de>

	* Version 1.11.5.

2003-01-29  Andreas Boose  <viceteam@t-online.de>

	* Version 1.11.4.

2003-01-26  Andreas Boose  <viceteam@t-online.de>

	* Version 1.11.3.

2003-01-22  Andreas Boose  <viceteam@t-online.de>

	* Version 1.11.2.

	* configure.in, acconfig.h: Define `HAVE_CATWEASELMKIII' for
	Unix.

2003-01-21  Andreas Boose  <viceteam@t-online.de>

	* Version 1.11.1.

	* configure.in: Define `UNSTABLE'.  Added `soundsid.o'.

2003-01-20  Andreas Boose  <viceteam@t-online.de>

	* Version 1.11a.

2003-01-20  Andreas Boose  <viceteam@t-online.de>

	* Version 1.11.

	* doc/html/index.html, doc/html/plain/NEWS: Updated.

2003-01-18  Andreas Boose  <viceteam@t-online.de>

	* Version 1.10.46.

	* README, vice.spec, doc/Readme.dos, doc/vice.texi,
	doc/html/index.html, doc/html/plain/NEWS, doc/html/plain/TODO:
	Updated.

2003-01-16  Andreas Boose  <viceteam@t-online.de>

	* Version 1.10.45.

2003-01-12  Andreas Boose  <viceteam@t-online.de>

	* Version 1.10.44.

2003-01-11  Andreas Boose  <viceteam@t-online.de>

	* Version 1.10.43.

2003-01-08  Andreas Boose  <viceteam@t-online.de>

	* Version 1.10.42.

2003-01-05  Andreas Boose  <viceteam@t-online.de>

	* Version 1.10.41.

2003-01-03  Andreas Boose  <viceteam@t-online.de>

	* Version 1.10.40.

2003-01-02  Andreas Matthies  <andreas.matthies@gmx.net>

	* configure.in: Moved test for executable extension below
	the test for external programs.

2003-01-01  Andreas Boose  <viceteam@t-online.de>

	* Version 1.10.39.

2002-12-30  Fabrizio Gennari  <fabrizio.ge@tiscalinet.it>

	* configure.in: Check for executable filename extension.

2002-12-30  Andreas Boose  <viceteam@t-online.de>

	* Version 1.10.38.

2002-12-28  Andreas Boose  <viceteam@t-online.de>

	* Version 1.10.37.

2002-12-27  Andreas Boose  <viceteam@t-online.de>

	* Version 1.10.36.

2002-12-21  Andreas Boose  <viceteam@t-online.de>

	* Version 1.10.35.

2002-12-15  Andreas Boose  <viceteam@t-online.de>

	* Version 1.10.34.

2002-12-14  Andreas Boose  <viceteam@t-online.de>

	* Version 1.10.33.

	* configure.in: Added drive/iec and drive/ieee directory.

2002-12-08  Andreas Boose  <viceteam@t-online.de>

	* Version 1.10.32.

	* configure.in: Added drive/tcbm directory.

2002-12-07  Andreas Boose  <viceteam@t-online.de>

	* Version 1.10.31.

2002-12-03  Andreas Boose  <viceteam@t-online.de>

	* Version 1.10.30.

2002-12-01  Andreas Boose  <viceteam@t-online.de>

	* Version 1.10.29.

2002-11-23  Andreas Boose  <viceteam@t-online.de>

	* Version 1.10.28.

2002-11-22  Andreas Boose  <viceteam@t-online.de>

	* Version 1.10.27.

2002-11-20  Andreas Boose  <viceteam@t-online.de>

	* Version 1.10.26.

2002-11-19  Andreas Boose  <viceteam@t-online.de>

	* Version 1.10.25.

2002-11-18  Andreas Boose  <viceteam@t-online.de>

	* Version 1.10.24.

2002-11-16  Andreas Boose  <viceteam@t-online.de>

	* Version 1.10.23.

	* acconfig.h, configure.in: Added `HAVE_RAWDRIVE' conditional.

2002-11-15  Dag Lem  <resid@nimrod.no>

	* configure.in: Correction for recent versions of autoconf.

2002-11-15  Andreas Boose  <viceteam@t-online.de>

	* Version 1.10.22.

2002-11-13  Andreas Boose  <viceteam@t-online.de>

	* Version 1.10.21.

2002-11-12  Andreas Boose  <viceteam@t-online.de>

	* Version 1.10.20.

	* * configure.in: Only support OpenCBM now.

2002-11-11  Andreas Boose  <viceteam@t-online.de>

	* Version 1.10.19.

2002-11-10  Dag Lem  <resid@nimrod.no>

	* configure.in: Corrections for recent versions of autoconf.

	* depcomp: New script required by recent versions of automake.

2002-11-10  Andreas Boose  <viceteam@t-online.de>

	* Version 1.10.18.

	* acconfig.h, configure.in: Added Michael Klein's realdrive
	patch.

2002-11-10  Andreas Boose  <viceteam@t-online.de>

	* Version 1.10.17.

2002-11-03  Andreas Boose  <viceteam@t-online.de>

	* Version 1.10.16.

2002-10-31  Andreas Boose  <viceteam@t-online.de>

	* Version 1.10.15.

2002-10-27  Andreas Boose  <viceteam@t-online.de>

	* Version 1.10.14.

2002-10-26  Andreas Boose  <viceteam@t-online.de>

	* Version 1.10.13.

2002-10-19  Andreas Boose  <viceteam@t-online.de>

	* Version 1.10.12.

2002-10-13  Andreas Boose  <viceteam@t-online.de>

	* Version 1.10.11.

	* configure.in: Added `src/rs232drv'.

2002-10-12  Andreas Boose  <viceteam@t-online.de>

	* Version 1.10.10.

2002-10-02  Andreas Boose  <viceteam@t-online.de>

	* Version 1.10.9.

2002-09-29  Andreas Boose  <viceteam@t-online.de>

	* Version 1.10.8.

2002-09-24  Andreas Boose  <viceteam@t-online.de>

	* Version 1.10.7.

2002-09-15  Andreas Boose  <viceteam@t-online.de>

	* Version 1.10.6.

2002-09-09  Andreas Boose  <viceteam@t-online.de>

	* Version 1.10.5.

2002-09-08  Andreas Boose  <viceteam@t-online.de>

	* Version 1.10.4.

2002-09-07  Andreas Boose  <viceteam@t-online.de>

	* Version 1.10.3.

2002-09-03  Andreas Boose  <viceteam@t-online.de>

	* Version 1.10.2.

2002-09-02  Andreas Boose  <viceteam@t-online.de>

	* Version 1.10.1.

2002-09-01  Andreas Boose  <viceteam@t-online.de>

	* Version 1.10.

2002-08-31  Andreas Boose  <viceteam@t-online.de>

	* Version 1.9.71.

2002-08-26  Andreas Matthies  <andreas.matthies@gmx.net>

	* doc/vice.texi: Updated AndreasB's email address. Added ck!

2002-08-25  Andreas Boose  <viceteam@t-online.de>

	* Version 1.9.70.

	* README, vice.spec, doc/vice.texi, doc/html/index.html,
	doc/html/plain/BUGS, doc/html/plain/NEWS, doc/html/plain/TODO,
	doc/html/Makefile.am: Updated.

	* doc/html/images/lastsite.gif, doc/html/images/nextsite.gif,
	doc/html/images/offmem.gif: Removed.

	* doc/html/images/navbarlogo: New file.

2002-08-17  Andreas Boose  <viceteam@t-online.de>

	* Version 1.9.69.

	* configure.in: Do not define `UNSTABLE'.

2002-08-04  Andreas Boose  <viceteam@t-online.de>

	* Version 1.9.68.

2002-08-03  Andreas Boose  <viceteam@t-online.de>

	* Version 1.9.67.

	* data/fonts/Makefile.am: Added new font file.

2002-08-02  Andreas Matthies  <andreas.matthies@gmx.net>

	* data/fonts/cbm-directory-charset.fon: New file.

2002-08-01  Andreas Boose  <viceteam@t-online.de>

	* Version 1.9.66.

2002-07-30  Andreas Boose  <viceteam@t-online.de>

	* Version 1.9.65.

2002-07-28  Andreas Boose  <viceteam@t-online.de>

	* Version 1.9.64.

2002-07-28  Andreas Boose  <viceteam@t-online.de>

	* Version 1.9.63.

2002-07-25  Andreas Boose  <viceteam@t-online.de>

	* Version 1.9.62.

2002-07-21  Andreas Boose  <viceteam@t-online.de>

	* Version 1.9.61.

2002-07-21  Andreas Boose  <viceteam@t-online.de>

	* Version 1.9.60.

2002-07-20  Andreas Boose  <viceteam@t-online.de>

	* Version 1.9.59.

2002-07-13  Andreas Boose  <viceteam@t-online.de>

	* Version 1.9.58.

2002-07-10  Andreas Boose  <viceteam@t-online.de>

	* Version 1.9.57.

	* configure.in: Fixed Vidmode and DGA1 detection for GNOME.

2002-07-08  Andreas Boose  <viceteam@t-online.de>

	* Version 1.9.56.

2002-07-07  Andreas Boose  <viceteam@t-online.de>

	* Version 1.9.55.

	* configure.in: Only check for DGA1 if vidmode is present.

2002-07-06  Andreas Boose  <viceteam@t-online.de>

	* Version 1.9.54.

2002-07-04  Andreas Boose  <viceteam@t-online.de>

	* Version 1.9.53.

2002-07-02  Andreas Boose  <viceteam@t-online.de>

	* Version 1.9.52.

2002-07-01  Andreas Boose  <viceteam@t-online.de>

	* Version 1.9.51.

	* configure.in, acconfig.h: Check for DGA1.

2002-06-30  Andreas Boose  <viceteam@t-online.de>

	* Version 1.9.50.

2002-06-29  Andreas Boose  <viceteam@t-online.de>

	* Version 1.9.49.

	* configure.in: Always compile `fullscreen.c'.

2002-06-29  Andreas Boose  <viceteam@t-online.de>

	* Version 1.9.48.

2002-06-28  Andreas Boose  <viceteam@t-online.de>

	* Version 1.9.47.

2002-06-27  Andreas Boose  <viceteam@t-online.de>

	* Version 1.9.46.

2002-06-27  Andreas Boose  <viceteam@t-online.de>

	* Version 1.9.45.

2002-06-26  Andreas Boose  <viceteam@t-online.de>

	* Version 1.9.44.

2002-06-25  Andreas Boose  <viceteam@t-online.de>

	* Version 1.9.43.

2002-06-25  Andreas Boose  <viceteam@t-online.de>

	* Version 1.9.42.

2002-06-24  Andreas Boose  <viceteam@t-online.de>

	* Version 1.9.41.

2002-06-23  Andreas Boose  <viceteam@t-online.de>

	* Version 1.9.40.

2002-06-22  Andreas Boose  <viceteam@t-online.de>

	* Version 1.9.39.

2002-06-21  Andreas Boose  <viceteam@t-online.de>

	* Version 1.9.38.

2002-06-20  Andreas Boose  <viceteam@t-online.de>

	* Version 1.9.37.

2002-06-19  Andreas Boose  <viceteam@t-online.de>

	* Version 1.9.36.

2002-06-17  Andreas Boose  <viceteam@t-online.de>

	* Version 1.9.35.

2002-06-16  Andreas Boose  <viceteam@t-online.de>

	* Version 1.9.34.

2002-06-13  Andreas Boose  <viceteam@t-online.de>

	* Version 1.9.33.

2002-06-11  Andreas Boose  <viceteam@t-online.de>

	* Version 1.9.32.

2002-06-10  Andreas Boose  <viceteam@t-online.de>

	* Version 1.9.31.

2002-06-09  Andreas Boose  <viceteam@t-online.de>

	* Version 1.9.30.

	* acconfig.h, configure.in: Removed `USE_VSID'.

2002-06-08  Andreas Boose  <viceteam@t-online.de>

	* Version 1.9.29.

2002-06-08  Andreas Matthies  <andreas.matthies@gmx.net>

	* data/<machine>/*: Added beos vkm files.

2002-06-05  Andreas Boose  <viceteam@t-online.de>

	* Version 1.9.28.

2002-06-03  Andreas Boose  <viceteam@t-online.de>

	* Version 1.9.27.

	* doc/html/index.html: Added link to win32 joystick driver.

2002-06-02  Andreas Boose  <viceteam@t-online.de>

	* Version 1.9.26.

	* */*: Changed email address.

2002-06-01  Andreas Boose  <viceteam@t-online.de>

	* Version 1.9.25.

2002-05-31  Andreas Boose  <viceteam@t-online.de>

	* Version 1.9.24.

	* configure.in: Added `fsdevice' library.

2002-05-31  Andreas Matthies  <andreas.matthies@gmx.net>

	* data/<machine>/*: Added windows vkm files.

2002-05-29  Andreas Boose  <viceteam@t-online.de>

	* Version 1.9.23.

2002-05-27  Andreas Boose  <viceteam@t-online.de>

	* Version 1.9.22.

	* data/*/*.vkm: Added proper comments.

2002-05-26  Andreas Boose  <viceteam@t-online.de>

	* Version 1.9.21.

	* data/*/*.vkm: Added VSHIFT keyword.

2002-05-25  Andreas Boose  <viceteam@t-online.de>

	* Version 1.9.20.

	* data/PET/*, data/CBM-II/*: Added msdos vkm files.

2002-05-20  Andreas Boose  <viceteam@t-online.de>

	* Version 1.9.19.

	* data/*: Reorganized *.vkm files.

	* doc/vice.texi: Fixed snapshot module size documentation.

2002-05-19  Andreas Boose  <viceteam@t-online.de>

	* Version 1.9.18.

2002-05-17  Andreas Boose  <viceteam@t-online.de>

	* Version 1.9.17.

2002-05-12  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.9.16.

	* data/C128/chargen: Replaced by 8KB file.

2002-05-11  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.9.15.

2002-05-10  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.9.14.

2002-05-09  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.9.13.

2002-05-08  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.9.12.

	* configure.in: Added `imagecontents' library.

2002-05-06  pottendo  <pottendo@utanet.at>

	* configure.in: Unix fullscreen: added common fullscreen
	module `fullscreen-common.o'.

2002-05-06  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.9.11.

2002-05-05  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.9.10.

2002-05-05  pottendo  <pottendo@utanet.at>

	* configure.in: Unix fullscreen: replaced `fullscreen.o' by
	`vidmode.o'.

2002-05-02  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.9.9.

2002-05-01  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.9.8.

2002-04-29  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.9.7.

2002-04-28  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.9.6.

2002-04-27  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.9.5.

2002-04-26  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.9.4.

2002-04-23  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.9.3.

2002-04-21  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.9.2.

	* configure.in: Added `diskimage' and `tape' libraries.

2002-04-20  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.9.1.

2002-04-19  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.9a.

2002-04-14  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.9.

	* doc/html/index.html, doc/html/plain/BUGS: Updated.

2002-04-14  pottendo  <pottendo@utanet.at>

	* doc/html/plain/BUGS: Updated.

2002-04-13  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.8.38.

2002-04-11  Dag Lem  <resid@nimrod.no>

	* doc/html/plain/NEWS: Added news about XVideo.

2002-04-11  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.8.37.

	* configure.in: Do not define `UNSTABLE'.

2002-04-08  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.8.36.

	* configure.in: Do not use `funroll-loops'.
	Check for `rl_readline_name' in libreadline.

	* acconfig.h: Added `HAVE_RLNAME'.

2002-04-07  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.8.35.

	* INSTALL, README, vice.spec, doc/Readme.dos,
	doc/html/plain/NEWS, doc/html/plain/vice.texi: New version
	number.

2002-04-07  pottendo  <pottendo@utanet.at>

	* doc/html/plain/NEWS: Added unix news for 1.9. 

	* configure.in: Changed `--disable-fullscreen' to
	`--enable-fullscreen' and reversed the default. As XFree86
	fullscreen based on DGA1 is not adapted to the new video
	interfaces, and DGA2 is known to be unstable the default is
	set to not check for fullscreen.

2002-04-06  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.8.34.

2002-04-03  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.8.33.

2002-04-02  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.8.32.

2002-04-01  pottendo  <pottendo@utanet.at>

	* vice.spec: Use wildcard to pack message catalogs.

2002-04-01  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.8.31.

2002-03-29  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.8.30.

2002-03-28  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.8.29.

2002-03-23  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.8.28.

2002-03-18  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.8.27.

2002-03-10  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.8.26.

2002-03-06  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.8.25.

2002-03-02  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.8.24.

2002-03-02  Dag Lem  <resid@nimrod.no>

	* doc/vice.texi: Made xref's compile properly. Several
	corrections from Joe Forster/STA <sta@c64.org>

2002-02-27  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.8.23.

2002-02-26  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.8.22.

2002-02-24  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.8.21.

2002-02-23  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.8.20.

2002-02-17  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.8.19.

2002-02-17  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.8.18.

2002-02-16  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.8.17.

2002-02-13  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.8.16.

2002-02-11  pottendo  <pottendo@utanet.at>

	* configure.in: (ALL_LINGUAS): Added `pl.po'.

2002-02-11  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.8.15.

2002-02-10  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.8.14.

2002-02-09  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.8.13.

2002-02-06  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.8.12.

2002-02-02  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.8.11.

2002-02-01  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.8.10.

2002-02-01  Thomas Bretz  <tbretz@physik.tu-muenchen.de>

	* doc/vice.texi:
	- fexid a typo in my eMail address

2002-01-31  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.8.9.

2002-01-30  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.8.8.

2002-01-28  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.8.7.

2002-01-27  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.8.6.

	* acconfig.h: Removed `VIDEO_DISPLAY_DEPTH'

	* configure.in: Removed `VIDEO_DISPLAY_DEPTH' support as this
	can be selected at runtime now.

2002-01-27  Dag Lem  <resid@nimrod.no>

	* acconfig.h: Added HAVE_XVIDEO.

	* configure.in: Added check for Xv (HAVE_XVIDEO).

2002-01-26  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.8.5.

2002-01-25  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.8.4.

2002-01-22  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.8.3.

2002-01-22  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.8.2.

2002-01-21  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.8.1.

	* configure.in: Define `UNSTABLE'.

	* data/PLUS4/3plus1hi, data/PLUS4/3plus1lo,
	data/DRIVES/dos1551: New files.

	* data/PLUS4/Makefile.am, data/DRIVES/Makefile.am: Added new
	files.

2002-01-20  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.8.

2002-01-20  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.64.

2002-01-19  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.63.

2002-01-19  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.62.

	* doc/html/index.html: Updated.

2002-01-19  pottendo  <pottendo@utanet.at>

	* doc/html/plain/BUGS: Updated for Unix (mostly Gnome).

2002-01-18  Dag Lem  <resid@nimrod.no>

	* doc/vice.texi: Added documentation for Stereo SID, updated
	documentation for reSID.

2002-01-14  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.61.

	* doc/vice.texi: Small fixes.

	* configure.in: Do not define `UNSTABLE'.
	
2002-01-13  Spiro Trikaliotis  <Spiro.Trikaliotis@gmx.de>

	* doc/html/index.htm: added link to www.vicekb.de.vu

2002-01-13  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.60.

	* doc/html/index.html, doc/html/plain/64doc.txt,
	doc/html/plain/BUGS, doc/html/plain/COPYING,
	doc/html/plain/NEWS, doc/html/plain/PETdoc.txt,
	doc/html/plain/TODO, doc/html/plain/cbm_basic_tokens.txt,
	doc/html/plain/drive_info.txt, doc/html/plain/serial.txt,
	doc/html/images/vice-sublogo.jpg, doc/html/images/new.gif,
	doc/html/images/nextsite.gif, doc/html/images/offmem.gif,
	doc/html/images/vice-logo.jpg, doc/html/images/lastsite.gif:
	New files taken from hoempage and moved here from other parts
	of the emulator.

	* FEEDBACK, README, vice.spec, doc/vice.texi, doc/Readme.dos:
	Updated dates and URLs.

2002-01-12  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.59.

2002-01-08  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.58.

2002-01-07  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.57.

	* data/PLUS4/default.vkm: Fixed some keys.

2002-01-06  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.56.

2002-01-04  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.55.

2002-01-03  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.54.

2002-01-02  pottendo  <pottendo@utanet.at>

	* NEWS: Fixed a typo in OS/2 section (dive -> drive). Unix
	update. 

	* vice.spec: Added `*.mo', updated version to 1.8

2002-01-01  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.53.

2001-12-30  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.52.

2001-12-29  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.51.

2001-12-28  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.50.

2001-12-26  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.49.

2001-12-25  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.48.

2001-12-24  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.47.

2001-12-23  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.46.

2001-12-22  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.45.

2001-12-20  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.44.

2001-12-19  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.43.

2001-12-18  Dag Lem  <resid@nimrod.no>

	* configure.in: Fixed to work with autoconf 2.52.

2001-12-18  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.42.

2001-12-17  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.41.

2001-12-16  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.40.

	* data/PLUS4/default.vpl: Added stubs for 128 colors.

2001-12-15  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.39.

2001-12-14  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.38.

2001-12-10  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.37.

2001-12-09  pottendo  <pottendo@utanet.at>

	* doc/NLS-Howto.txt: Update from Andrea and me.

	* NEWS: Updated a few Unix changes.

2001-12-09  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.36.

2001-12-08  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.35.

2001-12-06  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.34.

2001-12-02  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.33.

	* NEWS, INSTALL, README, TODO, doc/Readme.dos: Updated.

2001-12-01  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.32.

2001-11-25  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.31.

2001-11-24  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.30.

2001-11-18  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.29.

2001-11-17  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.28.

2001-11-16  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.27.

2001-11-15  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.26.

	* acconfig.h, configure.in: Changed `X_DISPLAY_DEPTH' to
	`VIDEO_DISPLAY_DEPTH'.

2001-11-14  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.25.

	* data/Makefile.am: Added `video' directory.

2001-11-13  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.24.

2001-11-11  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.23.

2001-11-10  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.22.

	* Makefile.am: Added `plus4' target.

	* configure.in: Added `it' to `ALL_LINGUAS'.
	
2001-10-31  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.21.

2001-10-29  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.20.

2001-10-28  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.19.

	* data/PLUS4/*: New files.

	* data/Makefile.am: Added `PLUS4' directory.

	* configure.in: Added plus4 flags and directories.

2001-10-27  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.18.

2001-10-26  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.17.

2001-10-23  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.16.

2001-10-21  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.15.

2001-10-14  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.14.

2001-10-07  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.13.

2001-10-06  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.12.

2001-10-04  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.11.

2001-10-03  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.10.

2001-10-03  pottendo  <pottendo@utanet.at>

	* configure.in (FULLSCREEN_DRIVERS, gnome, X11): Check vidmode
	and set USE_XF86_VIDMODE_EXT explicitly.

	* acconfig.h: Added `USE_XF86_VIDMODE_EXT'.

2001-10-02  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.9.

2001-10-01  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.8.

	* doc/Makefile.am: Added `NLS-Howto.txt'.

2001-09-09  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.7.

2001-09-02  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.6.

	* configure.in: Check for `allegro.h' for MSDOS only. 

	* data/PRINTER/mps803.vpl: New file.

	* data/PRINTER/Makefile.am: Added new file.

2001-09-01  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.5.

2001-08-23  pottendo  <pottendo@utanet.at>

	* configure.in: 
	x11 - FULLSCREEN_DRIVERS: cleanup of check for dga2.
	gnome - FULLSCREEN_DRIVERS: cleanup check for dga2. 

2001-08-18  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.4.

	* configure.in: Renamed `screendrv' to `gfxoutputdrv'.

2001-08-16  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.3.

2001-08-12  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.2.

2001-08-07  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.1.

	* configure.in: Define `UNSTABLE'.

2001-07-23  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.7.

2001-07-22  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.6.47.

	* README, NEWS, doc/Readme.dos: Updated.

2001-07-19  Andreas Matthies  <andreas.matthies@gmx.net>

	* NEWS: some updates for 1.7

2001-07-18  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.6.46.

2001-07-15  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.6.45.

2001-07-15  pottendo  <pottendo@utanet.at>

	* configure.in (ALL_LINGUAS): Added `fr.po'.

2001-07-08  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.6.44.

2001-07-01  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.6.43.

	* configure.in: Do not define `UNSTABLE'.

2001-06-24  pottendo  <pottendo@utanet.at>

	* configure.in (intl): Fixed NLS_LOCALEDIR path to be specific
	to DATADIRNAME.

2001-06-23  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.6.42.

2001-06-17  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.6.41.

2001-06-16  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.6.40.

	* data/PRINTER/mps801, data/PRINTER/mps803: New files.

	* data/PRINTER/Makefile.am: Added new files.

2001-06-10  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.6.39.

2001-06-09  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.6.38.

2001-06-05  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.6.37.

2001-06-04  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.6.36.

2001-05-31  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.6.35.

	* configure.in: Added `src/printerdrv' and `data/PRINTER'
	directories.

2001-05-28  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.6.34.

2001-05-27  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.6.33.

2001-05-24  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.6.32.

2001-05-21  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.6.31.

2001-05-20  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.6.30.

2001-05-18  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.6.29.

2001-05-16  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.6.28.

2001-05-14  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.6.27.

2001-05-13  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.6.26.

2001-05-12  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.6.25.

	* data/C128/default.vkm: Use standard cursor keys.

2001-05-10  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.6.24.

2001-05-07  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.6.23.

	* data/C128/basic64, data/C128/charg64, data/C128/kernal64:
	New files.

2001-05-06  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.6.22.

2001-05-03  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.6.21.

	* data/C128/default.vkm: Added CAPS key definition.

2001-05-01  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.6.20.

2001-04-22  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.6.19.

2001-04-16  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.6.18.

2001-04-15  Andreas Matthies  <andreas.matthies@gmx.net>

	* AUTHORS,NEWS,doc/vice.texi: Updated.

2001-04-13  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.6.17.

	* data/C128/default.vpl, data/C64/default.vpl: Restored old
	palette files.

2001-04-08  Thomas Bretz  <tbretz@physik.tu-muenchen.de>

	* data/C128/default.vpl, data/C64/default.vpl:
	changed to be more accurate (old one renamed to vice.vpl)
   
	* data/C128/vice.vpl, data/C64/vice.vpl: added

2001-04-08  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.6.16.

2001-04-06  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.6.15.

	* AUTHORS, BUGS, INSTALL, README, vice.spec: Updated.

2001-04-04  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.6.14.

2001-04-02  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.6.13.

2001-03-29  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.6.12.

2001-03-25  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.6.11.

2001-03-18  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.6.10.

2001-03-14  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.6.9.

2001-03-11  pottendo  <pottendo@utanet.at>

	* configure.in: Added Check for DGA2 in gnome-ui branch.

2001-03-10  Dag Lem  <resid@nimrod.no>

	* po/POTFILES.in: Added src/vsync.c,
	removed src/arch/unix/vsync.c.

2001-03-09  Spiro Trikaliotis  <Spiro.Trikaliotis@gmx.de>

	* data/c64mem.sym: moved to data/c64/c64mem.sym.

2001-03-04  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.6.8.

2001-02-24  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.6.7.

2001-02-23  Andreas Matthies  <andreas.matthies@gmx.net>

	* configure.in: BeOS and MSDOS use the recognized libs which
	is needed for zlib support

2001-02-18  Andre Fachat  <a.fachat@gmx.net>

	* BUGS, NEWS: updates

	* doc/vice.texi: updated info concerning D67 support/2040
	emulation

2001-02-11  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.6.6.

2001-02-07  Andre Fachat  <a.fachat@gmx.net>

	* BUGS, TODO, NEWS: some updates

	* data/CBM-II/Makefile.am: add VIC-II palette files to list

	* /data/CBM-II/busi_uk.vkm: move RUN/STOP from escape to left 
	ctrl, add ESC key emulation on escape

	* data/CBM-II/c64s.vpl, data/CBM-II/ccs64.vpl,
	data/CBM-II/frodo.vpl, data/CBM-II/godot.vpl,
	data/CBM-II/pc64.vpl: new files

2001-02-04  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.6.5.

2001-01-29  Andreas Matthies  <andreas.matthies@gmx.net>

	* configure.in: includes new sounddriver soundwmm for Windows

2001-01-28  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.6.4.

2001-01-20  Andre Fachat  <a.fachat@gmx.net>

	* doc/vice.texi: updated CRTC, CBM2MEM, CBM2ROM snapshot
	module config

2001-01-20  Andre Fachat  <a.fachat@gmx.net>

	* BUGS: update

	* FIXME: some comments on what to do

	* data/CBM-II/Makefile.am: added basic.500, chargen.500,
	kernal.500 and rom500.vrs files

	* data/CBM-II/default.vpl: replace with C64 default palette
	* data/CBM-II/green.vpl: new CRTC default palette
	* data/PET/default.vpl: removed
	* data/PET/green.vpl: new CRTC default palette

	* data/CBM-II/rom500.vrs: new file

	* data/PET/Makefile.am: replace default.vpl with green.vpl

	* doc/vice.texi: updated info on CBM-II/C500

2001-01-20  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.6.3.

2001-01-20  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.6.2.

	* acconfig.h: Added `USE_XF86_EXTENSIONS'.

2001-01-02  pottendo  <pottendo@utanet.at>

	* configure.in (intl): Set CATOBJEXT to default `.gmo' when
	msgfmt is not available.

2000-12-29  Oliver Schaertel  <schaertel@atrada.net>

	* configure.in: Renamed USE_VIDMODE_EXTENSION to
	USE_XF86_EXTENSIONS.

2000-12-16  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.6.1.

	* configure.in: Define `UNSTABLE'.
	Added dectection for zlib.

	* acconfig.h: Added `HAVE_ZLIB'.

2000-12-11  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.6.

2000-12-10  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.5.23.

	* Added check for perl.

2000-12-07  Andreas Matthies  <andreas.matthies@gmx.net>

	* NEWS,doc/readme.beos: updated

	* doc/html/Makefile.am: Use provided `texi2html'.

2000-12-06  Spiro Trikaliotis  <Spiro.Trikaliotis@gmx.de>

	* data/c64mem.sym: Since VICE labels are not allowed to
	contain brackets, corrected .bCHK( und .bCHK) to .bCHKopen and
	.bCHKclose, resp.

2000-12-06  Michael Klein  <nip@c64.org>

	* configure.in: Fixed SDL tests.

	* doc/vice.texi: Updated.

2000-12-06  Thomas Bretz  <tbretz@physik.tu-muenchen.de>

	* NEWS: updated

2000-12-05  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.5.22.

2000-12-02  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.5.21.

	* BUGS, INSTALL, NEWS, README, vice.spec, doc/Readme.dos:
	Updated.

	* configure.in: Do not define `UNSTABLE'.

2000-11-26  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.5.20.

2000-11-25  Dag Lem  <resid@nimrod.no>

	* configure.in: Link with non-libtool reSID

2000-11-23  Dag Lem  <resid@nimrod.no>

	* configure.in: Removed reSID install "disable" hack. Link
	with reSID 0.10.

2000-11-17  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.5.19.

2000-11-08  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.5.18.

	* configure.in, acconfig.h: Test for `UnlockResource()'.

2000-11-01  Andreas Matthies  <andreas.matthies@gmx.net>

	* doc/vice.texi: added some notes about compressed
	files in MSDOS and WIN32 ports

2000-10-29  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.5.17.

2000-10-14  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.5.16.

2000-10-08  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.5.15.

	* configure.in, acconfig.h: Removed special printer defines.

2000-10-01  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.5.14.

2000-09-30  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.5.13.

2000-09-30  Ricardo Ferreira  <storm@atdot.org>

	* configure.in: Add --with-arts to enable aRts sound device 
	support.

	* acconfig.h: Added USE_ARTS symbol.

2000-09-27  Spiro Trikaliotis  <Spiro.Trikaliotis@gmx.de>

	* data/c64mem.sym: added symbol file for C64.
	The "original" file is from White Flame (aka David Holtz), I
	found it on the net

2000-09-25  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.5.12.

	* doc/vice.texi: Fixed GCR zone speed documentation.

2000-09-03  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.5.11.

2000-08-27  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.5.10.

2000-08-23  Thomas Bretz  <tbretz@physik.tu-muenchen.de>

	* NEWS: changes added
 
2000-08-20  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.5.9.

2000-08-15  Thomas Bretz  <tbretz@physik.tu-muenchen.de>

	* data/C128/os2.vkm: fixed text & wrong numbers

	* data/C64/os2.vkm: fixed text

	* data/C64/os2_sym.vkm: fixed text, reordered

	* data/CBM-II/os2.vkm: fixed text

	* data/PET/os2.vkm: fixed text

	* data/PET/os2_40.vkm: fixed text

	* data/VIC20/os2.vkm: fixed text

	* NEWS: added changes which will appear in the next release

2000-08-13  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.5.8.

2000-08-12  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.5.7.

	* BUGS: Updated.

2000-08-07  Martin Pottendorfer  <Martin.Pottendorfer@alcatel.at>

	* configure.in (ALL_LINGUAS): Added quotes around lang specs.

2000-08-06  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.5.6.

2000-08-06  pottendo  <pottendo@utanet.at>

	* configure.in (ALL_LINGUAS): Added `sv'.

2000-08-04  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.5.5.

2000-08-01  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.5.4.

2000-07-31  Thomas Bretz  <tbretz@physik.tu-muenchen.de>

	* data/C64/os2_sym.vkm: added
 
	* data/CBM-II/os2.vkm: added
 
	* data/PET/os2.vkm, os2_40.vkm: added
 
	* data/VIC20/os2.vkm: left shift -> unshifted
 
	* NEWS: changes of 1.4, 1.5 added
 
2000-07-30  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.5.3.

	* configure.in: `libx11ui.a' has to be in `ARCH_LIBS' twice.
	Do not check for `alloca' anymore.

2000-07-28  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.5.2.

2000-07-26  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.5.1.

	* configure.in: Define `UNSTABLE'.

2000-07-24  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.5.

2000-07-23  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.4.32.

2000-07-22  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.4.31.

        * configure.in: Do not define `UNSTABLE'.

	* BUGS, INSTALL, NEWS, README, vice.spec, doc/Readme.dos:
	Updated.

2000-07-20  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.4.30.

	* doc/vice.texi: Updated.

	* doc/html/Makefile.am: Removed options to `tex2html' which my
	converter does not understand.

2000-07-19  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.4.29.

2000-07-18  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.4.28.

2000-07-16  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.4.27.

2000-07-14  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.4.26.

2000-07-13  pottendo  <pottendo@utanet.at>

	* configure.in: Fixed `NLS_LOCALEDIR'.

2000-07-13  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.4.25.

2000-07-12  Andreas Matthies  <andreas.matthies@gmx.net>

	* configure.in: check for png libs activated in Win32

2000-07-10  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.4.24.

2000-06-27  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.4.23.

2000-06-24  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.4.22.

2000-06-18  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.4.21.

	* configure.in: `perl' is not needed anymore.

2000-06-17  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.4.20.

	* vice.spec: Target is `install-strip'.

	* ABOUT-NLS: Removed.

	* BUGS: Updated.

2000-06-16  pottendo  <pottendo@utanet.at>

	* acconfig.h: Added NLS_LOCALEDIR.

	* configure.in: 
	NLS Stuff: Added AC_DEFINE for NLS_LOCALEDIR, Added missing
	AC_DEFINEs for ENABLE_NLS and HAVE_LIBINTL_H.

2000-06-14  Andreas Boose  <boose@linux.rz.fh-hannover.de>

        * Version 1.4.19.

2000-06-13  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.4.18.

2000-06-12  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.4.17.

2000-06-12  pottendo  <pottendo@utanet.at>

	configure.in: added Option `--diable-nls'.
	Replaced standard gettext autoconf checks with an excerpt of
	GNU gettext's gettext.m4.

	* Makefile.am: (SUBDIRS): Removed `intl'.
	intl/*: Removed.

2000-06-11  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.4.16.

2000-06-10  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.4.15.

2000-06-10  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.4.14.

2000-06-09  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.4.13.

2000-06-08  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.4.12.

2000-06-07  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.4.11.

	* configure.in: Only compile `fullscreen.c' if fullscreen
	support is found.

2000-06-05  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.4.10.

2000-06-03  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.4.9.

	* configure.in: Added `screendrv' directory.

2000-06-03  Andreas Matthies  <andreas.matthies@gmx.net>

	* configure.in: added more libs and a sounddriver for
	BeOS

2000-06-01  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.4.8.

	* configure.in: Added check for PNG header and library.

	* acconfig.h: Added `HAVE_PNG'.

	* FEEDBACK: Added email address.

2000-05-31  pottendo  <pottendo@utanet.at>

	* configure.in: Added another check for `libintl.h'.

	* acconfig.h: Added `HAVE_LIBINTL_H'.

2000-05-31  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.4.7.

2000-05-28  Andreas Matthies  <andreas.matthies@gmx.net>

	* configure.in: added support for BeOS

2000-05-26  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.4.6.

2000-05-22  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.4.5.

2000-05-14  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.4.4.

2000-05-01  Pottendo  <pottendo@utanet.at>

	* intl/*: Another try to get the gettext distribution into the
	VICE package.
	* po/* ditto.

	* configure.in (ALL_LINGUAS): Reintroduced.
	Added `LOCALEDIR' handling.

	* aclocal.m4: Reran `aclocal' to get gettext autoconf
	macros.

	* Makefile.am (SUBDIRS): Reintroduced `intl po'.

2000-04-29  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.4.3.

	* Commented out `AM_GNU_GETTEXT'.

2000-04-28  Martin Pottendorfer  <Martin.Pottendorfer@alcatel.at>

	* po/*: New files. Language packages.

	* intl/*: New files. Introduced with `gettextize'. Modified
	`Makefile.in' to find `config.h'.

	* configure.in:	Added (ALL_LINGUAS). Output `intl/Makefile',
	and `po/Makefile.in'.

	* aclocal.m4: Added a few gettext related AC_* macros. (As
	written in the gettext info page).

	* acconfig.h: Added gettext macros.

	* Makefile.am:
	(SUBDIRS): Added `intl po'.
	(EXTRA_DIST): Added `ABOUT-NLS'.

	* ABOUT-NLS: New File

2000-04-23  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.4.2.

2000-04-21  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.4.1.

	* configure.in: Define `UNSTABLE'.

2000-04-12  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.4.

	* configure.in: Do not define `UNSTABLE'.

2000-04-10  Martin Pottendorfer  <Martin.Pottendorfer@alcatel.at>

	* configure.in: Add flags `-Wno-implicit-int' in case we find
	gcc, solaris and /usr/openwin/include. This avoids zillions of
	unnecessary warnings in X11 headers.

2000-04-08  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.3.6.

2000-04-05  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.3.5.

	* BUGS, INSTALL, NEWS, README, vice.spec, doc/Readme.dos:
	Updated.

2000-03-29  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.3.4.

	* configure.in: Removed arch/os/pm directory.

2000-03-20  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.3.3.

2000-03-14  Martin Pottendorfer  <Martin.Pottendorfer@alcatel.at>

	* data/fonts/vice-cbm.bdf: New file.

	* data/fonts/Makefile.am: New file. 

	* configure.in: added output of data/fonts/Makefile

2000-03-12  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.3.2.

2000-03-06  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.3.1.

	* configure.in: Define `UNSTABLE'.

2000-02-29  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.3.

2000-02-28  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.2.32.

	* doc/mnemonics.txt: Removed.

2000-02-20  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.2.31.

2000-02-11  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.2.30.

2000-02-04  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.2.29.

	* configure.in: Do not define `UNSTABLE'.

2000-01-30  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.2.28.

	* AUTHORS, INSTALL, README, NEWS, TODO, vice.spec,
	doc/Readme.dos: Updated.

2000-01-30  Andre Fachat  <a.fachat@physik.tu-chemnitz.de>

	* data/DRIVES/Makefile.am: added dos2040, dos3040, dos4040

	* data/DRIVES/dos2040, data/DRIVES/dos3040,
	data/DRIVES/dos4040: new files

	* doc/vice.texi: Added description of 3040 and 4040 disk drives
	Added the ROM numbers of the ROM images used to produce the PET
	and disk drive ROM files.

2000-01-29  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.2.27.

2000-01-22  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.2.26.

2000-01-21  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.2.25.

2000-01-20  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.2.24.

2000-01-18  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.2.23.

2000-01-16  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.2.22.

2000-01-15  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.2.21.

2000-01-11  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.2.20.

2000-01-09  Martin Pottendorfer  <Martin.Pottendorfer@alcatel.at>

	* configure.in: if `enable_gnomeui': Removed
	`AC_DEFINE(USE_MITSHM)', GDK takes care of this.
	Added AC_DEFINE(HAVE_MOUSE).
	Added `libarch.a' a second time as last lib in ARCH_LIBS. This
	is needed for `ui_proc'(vsid) support.

2000-01-09  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.2.19.

2000-01-08  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.2.18.

2000-01-04  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.2.17.

2000-01-02  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.2.16.

2000-01-01  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.2.15.

1999-12-31  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.2.14.

1999-12-29  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.2.13.

1999-12-26  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.2.12.

1999-12-25  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.2.11.

1999-12-24  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.2.10.

1999-12-19  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.2.9.

	* configure.in: Added `arch/os2/dialogs' to list of Makefiles.

1999-12-18  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.2.8.

	* configure.in: Automake has to know of `HAVE_PRINTER' too.

1999-12-14  Andreas Matthies  <andreas.matthies@arcormail.de>

	* configure.in: define HAVE_PRINTER for DOS,Win32 (next try)

1999-12-14  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.2.7.

1999-12-11  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.2.6.

1999-12-09  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.2.5.

1999-12-05  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.2.4.

1999-12-03  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.2.3.

1999-11-29  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.2.2.

1999-11-27  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.2.1.

	* acconfig.h: Removed VERSION and PACKAGE definitions.

	* configure.in: Create `version.h'.  Define `UNSTABLE'.

1999-11-23  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.2.

1999-11-22  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.1.33.

1999-11-21  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.1.32.

	* NEWS: Updated.

1999-11-18  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.1.31.

	* NEWS, BUGS: Updated.

1999-11-17  Martin Pottendorfer  <Martin.Pottendorfer@alcatel.at>

	* configure.in:
	Added config.h macro `USE_GNOMEUI'.
	Fixed linkeage order for gnomeui libraries.

1999-11-17  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.1.30.

1999-11-16  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.1.29.

1999-11-15  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.1.28.

	* doc/Makefile.am: Added `Win32-Howto.txt'.

	* BUGS, INSTALL, NEWS, README, TODO, doc/Readme.dos: Updated.

1999-11-14  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.1.27.

1999-11-11  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.1.26.

1999-11-10  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.1.25.

1999-10-31  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.1.24.

1999-10-30  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.1.23.

	* Makefile.am: Removed `vsid' target.

	* configure.in: Removed xaw and gnome specific includes from
	the arch includes.

1999-10-29  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.1.22.

1999-10-29  Martin Pottendorfer  <Martin.Pottendorfer@alcatel.at>

	* configure.in: Added `--enable-gnomui' switch.
	Added another branch for gnomeui specific libraries. Currently
	the gnomelibs are not detected, and `gnome-config' is supposed
	to be available in the users $PATH. The gnome automake/conf
	should be integrated asap.
	Added `src/arch/unix/gnome/Makefile' to output list.

	* acconfig.h: Added `USE_GNOMEUI'.

1999-10-27  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.1.21.

1999-10-24  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.1.20.

1999-10-20  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.1.19.

	* configure.in: Renamed `Snippets' to `snippets'.

1999-10-17  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.1.18.

1999-10-16  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.1.17.

1999-10-10  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.1.16.

1999-10-10  Tibor Biczo  <crown@mail.matav.hu>

	* configure.in: Check if WINDRES is defined or not, and if not
	use 'windres'.

1999-10-09  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.1.15.

1999-10-07  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.1.14.

1999-10-03  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.1.13.

1999-10-02  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.1.12.

1999-09-27  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.1.11.

1999-09-26  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.1.10.

	* configure.in: Check for `errno.h', `io.h', `sys/types.h' and
	`signal.h'.  Do not check for `sys/files.h'.

1999-09-25  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.1.9.
	
1999-09-25  Tibor Biczo  <crown@mail.matav.hu>

	* acconfig.h: Added DWORD_IS_LONG.

	* configure.in: Check if DWORD is defined as unsigned long or
	unsigned int in <windows.h>, and define DWORD_IS_LONG as
	needed.

1999-09-19  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.1.8.

1999-09-17  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.1.7.

	* configure.in: Create Makefile for `arch/os2/Snippets'.

1999-09-15  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.1.6.

1999-09-15  Tibor Biczo  <crown@mail.matav.hu>

	* acconfig.h: Added HAVE_GUIDLIB.

	* configure.in: Check for dxguid.lib when compiling for Win32.

1999-09-12  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.1.5.

1999-09-12  Dag Lem  <resid@nimrod.no>

	* configure.in: Removed incorrect AC_SUBST(SUBDIRS)

1999-09-09  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.1.4.

	* configure.in: Check for `commctrl.h' and `shlobj.h'.

1999-09-07  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.1.3.

1999-09-06  Tibor Biczo  <crown@mail.matav.hu>

	* configure.in: Define HAVE_MOUSE when compiling Win32 target.

1999-09-05  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.1.2.

1999-09-05  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.1.1.

 	* configure.in: Define `UNSTABLE'.

	* data/C128/z80bios: New file.

1999-08-31  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.1.

	* configure.in: Do not define `UNSTABLE'.

1999-08-29  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.65.

	* NEWS, TODO, INSTALL, BUGS, AUTHORS: Updated.

1999-08-25  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.64.

1999-08-24  Tibor Biczo  <crown@mail.matav.hu>

	* NEWS: Updated Windows changes.

1999-08-23  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.63.

1999-08-23  Tibor Biczo  <crown@mail.matav.hu>

	* data/c128/vdc_deft.vpl: Compacted line containing only one
	space.

1999-08-22  Andreas Boose  <boose@linux.rz.fh-hannover.de>

        * Version 1.0.62.

	* NEWS: Updated.

1999-08-17  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.61.

1999-08-15  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.60.

1999-08-11  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.59.

	* NEWS: Updated.

	* data/C64/Makefile.am, data/C128/Makefile.am,
	data/VIC20/Makefile.am, data/PET/Makefile.am,
	data/CBM-II/Makefile.am, data/DRIVES/Makefile.am,
	man/Makefile.am, doc/html/Makefile.am: Define `SUBDIRS'.

1999-08-08  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.58.

	* TODO: Updated.

1999-08-07  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.57.

1999-08-02  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.56.

1999-07-30  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.55.

1999-07-29  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.54.

1999-07-28  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.53.

1999-07-25  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.52.

1999-07-24  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.51.

	* NEWS: Updated.

1999-07-21  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.50.

1999-07-18  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.49.

1999-07-18  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.48.

	* doc/Readme.dos, BUGS, INSTALL, NEWS, README, vice.spec:
	Updated.

1999-07-17  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.47.

	* acconfig.h: Added `HAS_SINGLE_CANVAS'.

	* configure.in: Define `HAS_SINGLE_CANVAS' on MSDOS systems.

1999-07-12  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.46.

1999-07-12  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.45.

	* data/C128/default.vkm: Added 40/80 column key.
	* data/C128/position.vkm: Likewise.

1999-07-11  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.44.

	* configure.in: Only define `USE_VSID' on Unix for now.

1999-07-10  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.43.

	* configure.in: Added OS2 directories.

1999-07-03  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.42.

	* NEWS: Updated.

1999-07-02  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.41.

1999-07-02  Dag Lem  <resid@nimrod.no>

	* configure.in: Removed -lpthread for UNIX.

1999-06-30  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.40.

	* configure.in: Check for `pthread.h'.

1999-06-28  Dag Lem  <resid@nimrod.no>

	* configure.in: Added -lpthread for UNIX.

1999-06-26  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.39.

1999-06-20  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.38.

1999-06-13  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.37.

1999-06-12  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.36.

1999-06-12  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.35.

1999-06-11  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.34.

1999-06-09  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.33.

1999-06-06  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.32.

1999-06-06  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.31.

1999-06-05  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.30.

1999-06-05  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.29.

	* configure.in: Added the vdrive directory.

1999-06-01  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.28.

1999-05-30  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.27.

	* configure.in: Check for `dir.h' and `unistd.h'.

1999-05-28  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.26.

1999-05-25  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.25.

1999-05-25  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.24.

1999-05-24  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.23.

1999-05-24  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.22.

1999-05-22  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.21.

1999-05-22  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.20.

1999-05-21  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.19.

1999-05-19  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.18.

1999-05-17  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.17.

1999-05-17  Tibor Biczo  <crown@mail.matav.hu>

	* configure.in: Import WINDRES environment variable. Thisi
	variable must be set to point to the mingw32 binary of
	windres, when compiling the Win32 target.

1999-05-17  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.16.

	* configure.in: Trimmed warnings.

1999-05-17  Ettore Perazzoli  <ettore@comm2000.it>

	* configure.in: Enable more warnings when using GCC (`-Wall
	-Wmissing-declarations -Wstrict-prototypes -Winline').

1999-05-16  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.15.

1999-05-16  Dag Lem  <resid@nimrod.no>

	* configure.in: Excluded gcc from list of C++ compilers.

1999-05-16  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.14.

1999-05-15  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.13.

1999-05-15  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.12.

1999-05-13  Dag Lem  <resid@nimrod.no>

	* configure.in: Removed target vsid.
	* Makefile.am: Likewise.

1999-05-12  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.11.

1999-05-08  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.10.

1999-05-08  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.9.

1999-05-06  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.8.

1999-05-03  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.7.

1999-05-03  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.6.

	* configure.in: Disabled vsid.

1999-05-02  Dag Lem  <resid@nimrod.no>

	* configure.in: New target vsid.
	* Makefile.am: Likewise.

1999-05-02  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.5.

1999-05-01  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.4.

	* NEW: Updated.

1999-04-28  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.3.

	* data/DRIVES/dos1541II: Renamed to `d1541II'.

1999-04-25  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.2.

1999-04-25  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.1.

	* configure.in: Define `AC_DEFINE(UNSTABLE)'. Moved the
	definition of `PREFIX' from the command line to `config.h'.
	Changed `CFLAGS' to emit more warnings.

	* acconfig.h: Added `PREFIX'.

1999-04-24  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 1.0.

1999-04-22  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.1.62.

	* NEWS: Updated.

1999-04-21  Tibor Biczo  <crown@mail.matav.hu>

	* Makefile.am (EXTRA_DIST): Added vice.dsp, vice.dsw.

	* vice.dsp: New file. MSVC project file for vice.

	* vice.dsw: New file. MSVC workspace file for the vice project.

1999-04-19  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.1.61.

1999-04-18  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.1.60.

	* NEWS: Updated.

1999-04-13  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.1.59.

1998-04-13  André Fachat  <a.fachat@physik.tu-chemnitz.de>

	* INSTALL: add new compilation hints and experiences.

1999-04-12  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.1.58.

	* configure.in: Commented out `AC_DEFINE(UNSTABLE)'.

1999-04-11  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.1.57.

	* README, INSTALL, NEWS, BUGS, vice.spec, doc/Readme.dos,
	man/vice.1: Updated.

1999-04-11  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.1.56.

1999-04-09  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.1.55.

1999-04-05  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.1.54.

1999-04-04  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.1.53.

	* NEWS: Updated.

1999-04-03  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.1.52.

1999-04-03  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.1.51.

	* doc/Readme.dos: Updated special keys section.

1999-04-02  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.1.50.

1999-03-31  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.1.49.

	* TODO: Mentioned OS2 port.

1999-03-30  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.1.48.

1999-03-26  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.1.47.

1999-03-21  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.1.46.

	* vice.spec, NEWS, README, INSTALL, man/vice.1: Minor changes.

1999-03-20  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.1.45.

1999-03-17  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.1.44.

	* BUGS, NEWS: Minor changes.

1999-03-15  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.1.43.

	* INSTALL, README, TODO, vice.spec, doc/Readme.dos, vice.texi:
	Minor changes.

1999-03-14  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.1.42.

1999-03-14  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.1.41.

1999-03-13  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.1.40.

1999-03-10  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.1.39.

1999-03-08  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.1.38.

1999-03-07  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.1.37.

1999-03-06  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.1.36.

	* NEWS: Updated.

	* acconfig.h: Added `HAVE_MOUSE'.  Replaced `HAVE_XSHMPUTIMAGE'
	with `USE_MITSHM'.

	* configure.in: Define `HAVE_MOUSE'.

1999-03-04  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.1.35.

1999-02-27  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.1.34.

	* configure.in: Added vicii directory.

1999-02-23  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.1.33.

1999-02-21  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.1.32.

1999-02-21  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.1.31.

1998-02-20  André Fachat  <a.fachat@physik.tu-chemnitz.de>

	* NEWS: updated

1999-02-17  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.1.30.

	* NEWS: Updated.

1999-02-16  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.1.29.

1999-02-14  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.1.28.

1999-02-13  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.1.27.

1999-02-11  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.1.26.

	* data/DRIVES/dos1541II: New file.

	* data/DRIVES/Makefile.am: Added `dos1541II' to `drv_DATA'.

1999-02-09  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.1.25.

1999-02-08  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.1.24.

1999-02-07  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.1.23.

1999-02-06  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.1.22.

	* doc/Readme.dos: Mention `Left' and `Right' cursor keys to
	navigate through menus.

1999-02-05  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.1.21.

1999-02-04  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.1.20.

1999-02-03  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.1.19.

1999-01-31  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.1.18.

1999-01-31  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.1.17.

1999-01-30  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.1.16.

	* configure.in: Added switch `--without-fullscreen'.

1999-01-28  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.1.15.

1999-01-28  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.1.14.

1999-01-26  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.1.13.

	* INSTALL: Included Allegro timer hack.

1999-01-23  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.1.12.

1999-01-22  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.1.11 and 0.16.1a.

	* NEWS, BUGS, INSTALL, README, dos/Readme.dos: Updated.

1999-01-21  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.1.10.

1999-01-20  Tibor Biczo  <crown@mail.matav.hu>

	* configure.in (HAS_JOYSTICK): On Win32 we have joystick.
	(LIBS): Added dinput library.

1999-01-20  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.1.9.

1999-01-19  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.1.8.

1999-01-18  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.1.7.

	* configure.in: Always define `HAS_JOYSTICK' on MSDOS.
	Added rules to compile for the RISC OS target.

1999-01-18  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.1.6.

1999-01-16  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.1.5.

	* configure.in: Define joystick related settings in `config.h'
	instead of using an extra variable `JOYSTICK'.

	* acconfig.h: Added `HAS_JOYSTICK', `HAS_DIGITAL_JOYSTICK',
	`LINUX_JOYSTICK' and `BSD_JOYSTICK'.

1999-01-16  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.1.4.

	* configure.in: Turn on fullscreen support by default.

1999-01-15  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.1.3.

	* configure.in: Accumulate libraries for the linking stage in
	the separate variable `LINK_X_LIBS'.

1999-01-15  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.1.2.

1999-01-14  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.1.1.

	* configure.in: Set the X11 library path before linking the X11
	libraries.  Define `AC_DEFINE(UNSTABLE)'.

1999-01-13  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* NEWS: Removed announcement of new jostick driver.

1999-01-13  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.1.

	* configure.in: Check for `strings.h'.

1999-01-13  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.0.5.

	* configure.in: Fullscreen videomode extensions can be enabled
	with `--enable-fullscreen' now.

1999-01-12  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.0.4.

	* configure.in: Check for `X11/extensions/xf86vmode.h' and
	`Xxf86vm' to enable XFree86 videomode extensions.
	Not enabled yet.

	* acconfig.h: Define `USE_VIDMODE_EXTENSION'.

1999-01-11  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.0.3.

	* configure.in: Commented out `AC_DEFINE(UNSTABLE)'.
	Use `$host_os' to check for HP-UX.

	* BUGS, INSTALL, README, vice.spec, dos/Readme.dos, NEWS:
	Updated.

1999-01-11  A. Fachat  <a.fachat@physik.tu-chemnitz.de>

	* doc/vice.texi (snapshots): add x128 modules list, C64 and
	C128 memory modules description, fixed some minor quirks.

1999-01-08  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.0.2.

1999-01-07  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.0.1.

	* configure.in: Define `AC_DEFINE(UNSTABLE)'.

1998-01-07  André Fachat  <a.fachat@physik.tu-chemnitz.de>

	* doc/PETdoc.txt: Some updates.

1999-01-04  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.16.0.

	* doc/Readme.dos: Moved here.

	* NEWS: Listed more new features.

1999-01-03  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.15.0.42.

	* configure.in: Commented out `AC_DEFINE(UNSTABLE)'.

	* BUGS, FEEDBACK, INSTALL, NEWS, README, TODO, doc/vice.texi,
	man/c1541.1, man/vice.1, vice.spec: Some tweaks to update
	version number, dates, copyright, VICE home page URL and some
	features.

1998-12-30  Andreas Boose  <boose@linux.rz.fh-hannover.de>

	* Version 0.15.0.41.

1998-12-21  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.15.0.40.

1998-12-16  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.15.0.39.

1998-12-15  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.15.0.38.

1998-12-08  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.15.0.37.

1998-12-06  Ettore Perazzoli  <ettore@comm2000.it>

	* configure.in: Check for `strcasecmp' and `strncasecmp' too.

	* Version 0.15.0.36.

1998-12-01  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.15.0.35.

1998-12-01  Ettore Perazzoli  <ettore@comm2000.it>

	* doc/g64.txt: Removed.

	* Version 0.15.0.34.

1998-11-29  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.15.0.33.

	* vice.spec: New file.

	* configure.in: New symbol `@ARCH_DIR@'.

	* Version 0.15.0.32.

1998-11-25  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.15.0.31.

1998-11-24  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.15.0.30.

1998-11-22  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.15.0.29.

1998-11-18  Tibor Biczo <crown@mail.matav.hu>

	* configure.in: Added x64_LDFLAGS, x128_LDFLAGS, xvic_LDFLAGS,
	xpet_LDFLAGS, xcbm2_LDFLAGS, X64_WINRES, X128_WINRES,
	XVIC_WINRES, XPET_WINRES, XCBM2_WINRES variables.
	Removed /src/arch/win32/resc64.o from LIBS.

1998-11-17  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.15.0.28.

	* data/C64/default.vkm: Corrected shift flag for `Shift_R'.
	* data/C128/default.vkm: Likewise.
	* data/VIC20/default.vkm: Likewise.

1998-11-14  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.15.0.27.

1998-11-11  Dag Lem  <resid@nimrod.no>

	* configure.in: Fix detection of `-fno-exceptions' in the C++
	compiler when compiling with reSID in.

1998-11-10  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.15.0.26.

1998-11-08  Dag Lem  <resid@nimrod.no>

	* Makefile.am: Added reSID to dependency lists.

1998-11-03  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.15.0.25.

1998-10-30  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.15.0.24.

1998-10-27  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.15.0.23.

1998-10-26  Tibor Biczo <crown@mail.matav.hu>

	* configure.in: Added /src/arch/win32/resc64.o to LIBS

1998-10-20  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.15.0.22.

1998-10-14  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.15.0.21.

	* data/C128/Makefile.am (c128_DATA): Added `position.vkm'.

	* data/C128/pc64.vpl, data/C128/c64s.vpl: New files,
	contributed by Andrea Musuruane <musuruan@biella.alpcom.it>.
	
	* data/C64/pc64.vpl, data/C64/c64s.vpl: New files, contributed
	by Andrea Musuruane <musuruan@biella.alpcom.it>.

1998-10-06  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.15.0.19.

	* configure.in: `RESID_INCLUDES' put back in.

1998-10-05  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.15.0.18.

	* configure.in: Do not define `RESID_INCLUDES'.

1998-10-04  Ettore Perazzoli  <ettore@comm2000.it>

	* configure.in: Define `@LINKCC@' to `$(CXX)' if configuring
	with reSID support and the C++ compiler is found; define it to
	`$(CC)' otherwise.

1998-10-02  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.15.0.17.

1998-10-01  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.15.0.16.

	* configure.in: Set `RESID_INCLUDES' properly when compiling
	the bundled reSID.

1998-09-30  Ettore Perazzoli  <ettore@comm2000.it>

	* configure.in: Check for `dmedia/audio.h' with
	`AC_CHECK_HEADERS' instead of using `AC_CHECK_HEADER'.

1998-09-29  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.15.0.15.

1998-09-27  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.15.0.14.

1998-09-25  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.15.0.13.

1998-09-23  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.15.0.12.

1998-09-20  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.15.0.11.

1998-09-17  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.15.0.10.

	* data/C610/basic.b256: Renamed to `basic.256'.

	* data/C610/basic.b128: Renamed to `basic.128'.

1998-09-17  Martin Pottendorfer  <Martin.Pottendorfer@alcatel.at>

	* configure.in: Moved `-lncurses' and `-lcurses' behind
 	`-lreadline'.

1998-09-16  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.15.0.9.

1998-09-14  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.15.0.8.

1998-09-13  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.15.0.7.

1998-09-12  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.15.0.6.

1998-09-11  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.15.0.5.

1998-09-11  André Fachat  <fachat@physik.tu-chemnitz.de>

	* configure.in: Fix `--with-readline' and `--without-readline'
	behavior; link `curses' in only if needed.

1998-09-10  Dag Lem  <resid@nimrod.no>

	* configure.in: Disable configuration of reSID if
	--without-resid is specified.  Output help for --without-resid
	instead of --with-resid=PATH.

1998-09-08  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.15.0.4.

1998-09-08  Tibor Biczo <crown@mail.matav.hu>

        * configure.in: Added -lm into LIBS when compiling for
        UNIX or MSDOS.

1998-09-07  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.15.0.3.

	* Makefile.am: Removed WIN32 conditional.

	* configure.in: Setup `LIBS' for Windows.

1998-09-07  Tibor Biczo  <crown@mail.matav.hu>

	* Makefile.am: Separated .PHONY dependecies for Win32 compiling

	* configure.in: Added support for Win32 compiling, new variable
 	is_win32.  Set is_dos to no at startup, was causing dos related
 	options to appear in generated makefiles.  Added new
	conditional variable WIN32_COMPILE.  Fixed setting
	UNIX_COMPILE DOS_COMPILE, they were interpreted true if not
	set.

1998-09-06  Dag Lem  <resid@nimrod.no>

	* configure.in: Support for included reSID distribution.

1998-09-03  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.15.0.2.

1998-09-02  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.15.0.1.

	* configure.in: AC_DEFINE `UNSTABLE'.

	* data/C64/dos1571, data/C64/dos1581: New files.

	* data/C128/dos1571, data/C128/dos1581: New files.

	* data/C128/dos1571, data/C128/dos1581: New files.

Mon Aug 31 17:31:17 1998  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.15.0 released.

	* configure.in: Do not AC_DEFINE `UNSTABLE'.

Sun Aug 30 14:34:58 1998  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.14.2.75.

	* configure.in: Fixed `=' -> `!=' typo in check for
	`--with-resid' option.

Fri Aug 28 21:06:44 1998  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.14.2.74.

	* configure.in: Don't support reSID as default.  Check for the
	C++ compiler only if reSID support is requested.

Sat Aug 29 17:06:23 1998  Dag Lem  <resid@nimrod.no>

	* configure.in: Support reSID by default, warn if not found.

Fri Aug 28 20:56:28 1998  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.14.2.73.

Thu Aug 27 18:55:41 1998  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.14.2.72.

Wed Aug 26 19:23:18 1998  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.14.2.71.

Tue Aug 25 15:16:02 1998  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.14.2.70.

	* configure.in: Put `-DNO_REGPARM' in `CFLAGS' when compiling
	with GCC.

Mon Aug 24 18:17:53 1998  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.14.2.69.

	* Version 0.14.2.68.

Sun Aug 23 15:24:38 1998  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.14.2.67.

	* Version 0.14.2.66.

	* Version 0.14.2.65.

Sat Aug 22 21:20:10 1998  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.14.2.64.

	* Version 0.14.2.63.

Fri Aug 21 23:53:02 1998  Teemu Rantanen  <tvr@cs.hut.fi>

	* configure.in: reSID library name changed to libresid.a
	(resid-0.3).

Fri Aug 21 22:48:14 1998  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.14.2.62.

	* configure.in: Pass joystick options in `JOYSTICK' again.  Do
 	`AC_PATH_XTRA' before checking for `-lsocket', `-lICE' and
	`-lSM'.

Fri Aug 21 14:42:38 1998  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.14.2.61.

	* data/PET/busi_uk.vkm: RPT moved to `Control_R'.  RVS moved to
	`Page_Down'.

	* data/C64/position.vkm, data/C64/default.vkm: CTRL key moved
	to `Tab'; Commodore key moved to `Control_L'.
	* data/C128/position.vkm, data/C128/default.vkm: Likewise.
	* data/VIC20/position.vkm, data/VIC20/default.vkm: Likewise.

Wed Aug 19 16:39:24 1998  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.14.2.60.

	* configure.in: Add joystick `-D' #defines to `DEFS' instead of
 	`JOYSTICK'.

Tue Aug 18 22:01:42 1998  Ettore Perazzoli  <ettore@comm2000.it>

	* configure.in: New conditional `USE_MIDAS_SOUND', enabled when
	MIDAS support is requested.
	Add `soundmidas.o' to sound drivers if `--with-midas' has been
	specified; `soundsb.o' otherwise.

Tue Aug 18 21:52:29 1998  Martin Pottendorfer  <Martin.Pottendorfer@aut.alcatel.at>

	* configure.in: Fixed readline/MIDAS support on MS-DOS.

Mon Aug 17 18:19:49 1998  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.14.2.59.

Sun Aug 16 11:38:23 1998  Ettore Perazzoli  <ettore@comm2000.it>

	* data/C128/position.vkm, data/C128/default.vkm: Added special
 	C128 keys.

Sat Aug 15 21:47:07 1998  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.14.2.58.

	* configure.in: Disabled MIDAS stuff.  On MS-DOS, make sure
	`READLINE' is empty.

Sat Aug 15 15:19:21 1998  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.14.2.57.

	* configure.in: If Allegro is detected, use the low-level SB
 	driver instead of the Allegro-based one.

Mon Aug 10 11:57:50 1998  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.14.2.56.

	* data/VIC20/position.vkm: New file.

Tue Jul 28 21:40:10 1998  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.14.2.55.

Sun Jul 26 11:11:43 1998  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.14.2.54.

	* configure.in: Check for <regex.h>.  Do not check for
	`systeminfo.h' anymore.

	* Version 0.14.2.53.

Fri Jul 24 21:14:46 1998  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.14.2.52.

	* acconfig.h: `#define UNSTABLE'.

	* configure.in: `AC_DEFINE(UNSTABLE)'.

Thu Jul 23 03:17:32 1998  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.14.2.51.

Tue Jul 14 15:39:22 1998  Ettore Perazzoli  <ettore@comm2000.it>

	* configure.in: Added `soundallegro.o' to the list of available
	sound drivers if `allegro.h' is found.

Sun Jul 12 19:47:09 1998  Ettore Perazzoli  <ettore@comm2000.it>

	* configure.in: Ooops...  Set the `HAVE_PRINTER' conditional
	false on MS-DOS, as I meant to do.  :-)

Sat Jul 11 20:43:47 1998  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.14.2.49.

Fri Jul 10 09:31:14 1998  Ettore Perazzoli  <ettore@comm2000.it>

	* configure.in: Fixed recursive assignment to `@ARCH_LIBS@'
	when compiling for MS-DOS.  New conditionals `HAVE_RS232' and
 	`HAVE_PRINTER'; both are true on Unix, false on MS-DOS.

	* Version 0.14.2.48.

Tue Jul  7 21:46:06 1998  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.14.2.47.

Mon Jun 29 18:52:21 1998  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.14.2.46.

Sun Jun 28 18:23:10 1998  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.14.2.45.

Thu Jun 25 11:24:49 1998  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.14.2.44.

Tue Jun 23 17:17:38 1998  Teemu Rantanen  <tvr@cs.hut.fi>

	* configure.in: Changed reSID configuration to search for
	installed files.  Fixed libmos6581.h -typo too.

Tue Jun 23 00:05:38 1998  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.14.2.43.

Mon Jun 22 22:15:39 1998  Ettore Perazzoli  <ettore@comm2000.it>

	* configure.in: New option `--with-resid=PATH' which compiles
	VICE with support of the reSID module, which must be available
	at `PATH'.  New SUBSTed variables `RESID_LIBS' and
	`RESID_INCLUDES'. New automake conditional `HAVE_RESID'.

	* acconfig.h: New #define `HAVE_RESID'.

	* configure.in: `\$' -> `$' typo fixed.

Sun Jun 21 18:23:00 1998  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.14.2.42.

Wed Jun 17 22:07:11 1998  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.14.2.41.

Wed Jun 17 00:29:23 1998  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.14.2.40.

	* data/C128/position.vkm: New file.

	* data/C64/position.vkm: New file: positional mapping for US
 	keyboards.

	* data/C64/default.vkm: Removed double definition of
	`asciitilde' and `asciicircum'.  `grave' mapped to up arrow.
	Sorted up a bit.

Tue Jun 16 18:49:10 1998  Ettore Perazzoli  <ettore@comm2000.it>

	* configure.in: Put X libraries in `X_LIBS' instead of `LIBS'.
	Do not put the readline library into `ARCH_LIBS': put it into
	`READLINE' instead.

	* Version 0.14.2.39.

Sun Jun 14 22:04:48 1998  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.14.2.38.

Sun Jun 14 18:54:52 1998  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.14.2.37.

	* configure.in: AC_DEFINE `HAVE_RS232' when compiling on Unix.

	* acconfig.h: New symbol `HAVE_RS232'.

Fri Jun 12 18:51:16 1998  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.14.2.36.

Wed Jun 10 21:53:02 1998  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.14.2.35.

Wed Jun 10 21:33:53 1998  Martin Pottendorfer  <Martin.Pottendorfer@aut.alcatel.at>

	* configure.in: Check for `-lsocket', `-lSM' and `-lICE' if not
 	compiling for MS-DOS.

Mon Jun  8 22:20:56 1998  Ettore Perazzoli  <ettore@comm2000.it>

	* data/C128/vice.vkm: Renamed to `default.vkm'.

	* data/VIC20/vice.vkm: Renamed to `default.vkm'.

	* data/C64/vice.vkm: Renamed to `default.vkm'.

	* data/C64/vice.vkm, data/VIC20/vice.vkm, data/C128/vice.vkm:
 	Fixed `backslash' to emulate non-shifted pound sign.

Sun Jun  7 17:35:02 1998  Ettore Perazzoli  <ettore@comm2000.it>

	* Version 0.14.2.34.

Mon Jun  1 01:19:44 1998  Ettore Perazzoli  <ettore@comm2000.it>

	* configure.in: Added `AC_FUNC_ALLOCA' test.

Wed May 27 19:24:17 1998  Ettore Perazzoli  <ettore@comm2000.it>

	* data/VIC20/Makefile.am: Install under
 	`$(prefix)/lib/vice/VIC20', not `$(prefix)/lib/VIC20'.

	* data/PET/Makefile.am: Install under `$(prefix)/lib/vice/PET',
	not `$(prefix)/lib/PET'.

	* data/C128/Makefile.am: Install under
	`$(prefix)/lib/vice/C128', not `$(prefix)/lib/C128'.

	* data/C64/Makefile.am: Install under `$(prefix)/lib/vice/C64',
	not `$(prefix)/lib/C64'.

Sat May 23 14:06:56 1998  Ettore Perazzoli  <ettore@comm2000.it>

	* configure.in: New cpp symbol `HAVE_READLINE', set if we use
	`readline' or its lightweight replacement.

	* configure.in: Handle `msdosdjgpp' as a host os string.  Put
	the sound drivers to link in `@SOUND_DRIVERS@' instead of using
 	automake conditionals.

